.EMBroidery TrueSizer Help

Previous Next

.EMBroidery TrueSizer Help
.EMBroidery TrueSizer Help
Based on the same core software as Wilcom’s acclaimed professional embroidery design software, .EMBroidery TrueSizer provides the same unique advantages of the ‘all-in-one’ EMB file format – at little or no cost. TrueSizer allows you to view, modify, read and convert, and output high quality embroidery through its easy-to-use commands and tools.
TrueSizer is a universal file conversion tool offering full compatibility between industrial and domestic embroidery file formats, as well as full design scalability. TrueSizer allows you to:
*
Open a design in the following industrial and home expanded/condensed file formats
*
Open a Wilcom EMB file
*
Open a design in various competitors' native software formats
*
Save a design in various industrial and home expanded machine formats
*
Save a design in Wilcom EMB format
*
Display a design in various viewing styles
*
Scale an entire design.
Related topics
*
The EMB advantage
*
Opening designs
*
Displaying the grid
*
Measuring distances on-screen
*
Saving designs
*
Shortcut keys
Wilcom Pty Ltd
wilcom@wilcom.com.au


The EMB advantage

Previous Next

.EMBroidery TrueSizer Help > The EMB advantage
The EMB advantage
Do you receive designs from digitizing centers or embroiderers? Do you send designs to embroiderers or production houses? If so, Wilcom EMB is the embroidery file format for your day-to-day needs. More professional designs are created in EMB than any other. Click these links for a better understanding of EMB's unique advantages for embroidery professionals:
*
Email your EMB files direct
*
Print out Production Worksheets
*
Resize your EMB designs
*
Read and convert many popular file formats
*
Output to embroidery disk format
*
Make great sales presentations
*
Make your own sales printouts
*
Guarantee the quality of the final stitchout with EMB
*
Provide TrueSizer to all your customers
FAQs
*
How do condensed ‘outline’ files differ from expanded ‘stitch’ files?
*
How do EMB files differ from Melco CND?
*
What is different about EMB file format?
*
Can I permanently convert my other designs to EMB?
* If you want to do more with your EMB designs, you can easily upgrade. Just register your copy of TrueSizer online and order upgrades for Wilcom’s professional range of embroidery design products. See links at the bottom of the page.
Related topics
*
Opening designs
*
Displaying the grid
*
Measuring distances on-screen
*
Saving designs
*
Shortcut keys
Wilcom Pty Ltd
wilcom@wilcom.com.au


Opening designs

Previous Next

.EMBroidery TrueSizer Help > Opening designs
Opening designs
Use Open to open an existing design.
TrueSizer opens a comprehensive range of both ‘outline’ and ‘stitch’ files. You can also open designs from proprietary embroidery disks. See Supported file formats. See also Reading designs from embroidery disk.
* You cannot open EMB files created with a later version of the software to the one you are running.
To open a design
1
Click the Open icon.
The Open dialog opens.
2
Select a folder from the Look In list.
3
If the design is not in EMB format, select a file type from the Files of Type list.
4
Select a design.
5
Select the Preview checkbox to preview the design (for supported file formats) together with design data. This includes stitch and color numbers, color changes, design height and width, and software version number (V6.0 onwards).
* For more information about a selected file, right-click and select Properties from the popup menu. See Viewing design information.
6
For file types other than EMB or ESD, click Options to change the file recognition options. See Supported file formats.
7
Click Open.
Related topics
*
The EMB advantage
*
Displaying the grid
*
Measuring distances on-screen
*
Saving designs
*
Shortcut keys
Wilcom Pty Ltd
wilcom@wilcom.com.au


Displaying the grid

Previous Next

.EMBroidery TrueSizer Help > Displaying the grid
Displaying the grid
Click Show Grid to show or hide the grid. Right-click to change the Grid settings.
Use grid lines to help accurately align or size embroidery objects. You can show or hide the grid at any time. See also Setting grid reference point and spacing.
To display the grid
*
Click the Show Grid icon.
When the tool is selected, the grid displays.
*
Click Grid again to turn off the grid display.
Related topics
*
The EMB advantage
*
Opening designs
*
Measuring distances on-screen
*
Saving designs
*
Shortcut keys
Wilcom Pty Ltd
wilcom@wilcom.com.au


Measuring distances on-screen

Previous Next

.EMBroidery TrueSizer Help > Measuring distances on-screen
Measuring distances on-screen
Measure the distance between two points on screen using the Measure command. This command displays coordinates, distance and angle of the mouse pointer from a point corresponding to the center of a hoop in an empty design. View the measurements in the Status bar or in a tooltip.
* For more accurate results, zoom in before you measure. The measurement is always the actual size, and is not affected by the zoom factor.
To measure a distance on-screen
1
Select View > Measure.
2
Click the start point.
3
Move the pointer to the end point and hold the mouse still.
The following information displays both in the Status Line and tooltip:
*
Position coordinates of the end point (X=, Y=)
*
Length of the measured line (L=)
*
Angle of the line relative to the horizontal (A=).
* Measurements are shown in millimeters or inches, depending on the option selected in the Windows Control Panel. See your Windows documentation for more information.
4
Press Esc to finish.
Related topics
*
The EMB advantage
*
Opening designs
*
Displaying the grid
*
Saving designs
*
Shortcut keys
Wilcom Pty Ltd
wilcom@wilcom.com.au


Saving designs

Previous Next

.EMBroidery TrueSizer Help > Saving designs
Saving designs
Use Save to save the current design. Right-click to open the Save As dialog.
Saving a design records its file name, location and format, and updates it with any changes you make. When you save a design under a new name, to a different location or format, you create a copy of the original. TrueSizer lets you save designs in native EMB as well as other outline and stitch file formats. You can also save designs to proprietary embroidery disks. See also Supported file formats and Saving designs to embroidery disk.
To save a design
1
Click the Save icon or select File > Save As.
* To save changes to an existing file but preserve the original, use Save As.
2
Select the folder where you want to save the design from the Save In list.
3
Enter a name for the design in the File Name field.
4
Select a file format from the Save as type list. See also Supported file formats.
* For backwards compatibility, you have the option of saving in previous EMB formats.
* If a design feature is not available in the file type you select, it will be converted – e.g. Flexi Split stitching may be changed to plain Tatami.
5
If available, select the Save Icon checkbox to include a thumbnail image of the design with design file.
This icon appears in the machine control panel during stitch-out. It also appears in the preview panel of the Open dialog. See also Opening designs.
6
Click Save.
* Files saved in EMB format are automatically compressed when saved and decompressed when re-opened. This reduces the storage space required, and makes it possible to save large files to floppy disk, or send them as email attachments. See also Sending designs as email attachments.
Related topics
*
The EMB advantage
*
Opening designs
*
Displaying the grid
*
Measuring distances on-screen
*
Shortcut keys
Wilcom Pty Ltd
wilcom@wilcom.com.au


Shortcut keys

Previous Next

.EMBroidery TrueSizer Help > Shortcut keys
Shortcut keys
The following shortcut keys can be used to make your TrueSizer jobs faster to perform.
Function
Shortcut
Function
Shortcut
Open
Ctrl + O
Save
Ctrl + S
Print
Ctrl + P
Exit
Alt + F4
Select All
Ctrl + A
Deselect All
X or Esc
Nudge
Arrow keys
Show All
0 (zero) or F2
Show Needle Points
· (period)
TrueView
T
Show Stitches
S
Show Outlines
L
Pan
P
Zoom 1:1
1
Zoom In 2X
Z or F9
Zoom Out 2X
Shft + Z
Zoom Box
B or F8
Zoom Factor
F
Redraw
R or F4
Slow Redraw
Shft + R
Related topics
*
The EMB advantage
*
Opening designs
*
Displaying the grid
*
Measuring distances on-screen
*
Saving designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Dialogs

Previous Next

Dialogs
Dialogs
This section contains a description of the dialogs used in TrueSizer together with references to the associated procedures.
Related topics
*
Design Properties
*
Embroidery disks
*
Machine Format Values > Standard tab
*
Opening designs
*
Options > Grid
*
Outputting designs
*
Print Preview and Print Production Worksheet
*
Screen Calibration
*
Stitch editing
*
Zoom Factor
Wilcom Pty Ltd
wilcom@wilcom.com.au


Design Properties

Previous Next

Dialogs > Design Properties
Design Properties
You can access to Information, Colorways, Stop Sequence and Summary tabs from Design Properties dialog. Through those tabs You can check the software version number and other design information. You can assign names to blocks of sequential, same-color objects, known as ‘elements’. You can modify a colorway by adding or changing colors.
Related topics
*
Design Properties > Information
*
Length Calculation
*
Display
*
Stop Sequence
*
Summary
Wilcom Pty Ltd
wilcom@wilcom.com.au


Design Properties > Information

Previous Next

Dialogs > Design Properties > Design Properties > Information
Design Properties > Information
The Information tab contains information about the design height, width, stitch count and colors. The data is extracted from the design and, except for stitch count, cannot be modified.
Related topics
*
Viewing design information
Wilcom Pty Ltd
wilcom@wilcom.com.au


Length Calculation

Previous Next

Dialogs > Design Properties > Length Calculation
Length Calculation
The Length Calculation dialog lets you revise stitch counts according to target fabric thickness.
Related topics
*
Estimating total thread usage
Wilcom Pty Ltd
wilcom@wilcom.com.au


Display

Previous Next

Dialogs > Design Properties > Display
Display
The Display dialog lets you change the background color of the Design Window to match the color of your fabric, or select a bitmap of a pre-defined fabric type for more realistic previews. This dialog also lets you preset the colors used to highlight selected objects, objects created with Borers In, unsewn stitches while traveling, object outlines and grid lines.
Related topics
*
Changing background colors and fabrics
Wilcom Pty Ltd
wilcom@wilcom.com.au


Stop Sequence

Previous Next

Dialogs > Design Properties > Stop Sequence
Stop Sequence
The Stop Sequence tab lets you view the color sequence and stitch counts for each design ‘element’.
Related topics
*
Viewing design information
Wilcom Pty Ltd
wilcom@wilcom.com.au


Summary

Previous Next

Dialogs > Design Properties > Summary
Summary
The Summary tab lets you view or enter summary information about the design.
Related topics
*
Viewing design information
Wilcom Pty Ltd
wilcom@wilcom.com.au


Embroidery disks

Previous Next

Dialogs > Embroidery disks
Embroidery disks
The following dialogs are used for reading and writing to embroidery disk.
Related topics
*
Format Embroidery Disk
*
Open Embroidery Disk
*
Open From Embroidery Disk
*
Save to Embroidery Disk
Wilcom Pty Ltd
wilcom@wilcom.com.au


Format Embroidery Disk

Previous Next

Dialogs > Embroidery disks > Format Embroidery Disk
Format Embroidery Disk
The Format Embroidery Disk dialog lets you format floppy disks in an embroidery format before you save designs to them.
Related topics
*
Formatting embroidery disks
Wilcom Pty Ltd
wilcom@wilcom.com.au


Open Embroidery Disk

Previous Next

Dialogs > Embroidery disks > Open Embroidery Disk
Open Embroidery Disk
The Open Embroidery Disk dialog lets you open designs from embroidery disk.
Related topics
*
Reading designs from embroidery disk
Wilcom Pty Ltd
wilcom@wilcom.com.au


Open From Embroidery Disk

Previous Next

Dialogs > Embroidery disks > Open From Embroidery Disk
Open From Embroidery Disk
The Open From Embroidery Disk dialog lets you choose options for the file to open.
Related topics
*
Reading designs from embroidery disk
Wilcom Pty Ltd
wilcom@wilcom.com.au


Save to Embroidery Disk

Previous Next

Dialogs > Embroidery disks > Save to Embroidery Disk
Save to Embroidery Disk
The Save to Embroidery Disk dialog lets you save designs to embroidery disks to stitch out on a specific machine.
Related topics
*
Saving designs to embroidery disk
Wilcom Pty Ltd
wilcom@wilcom.com.au


Machine Format Values > Standard tab

Previous Next

Dialogs > Machine Format Values > Standard tab
Machine Format Values > Standard tab
The Machine Format Values dialog lets you specify the relevant values for the machine you selected. The Standard tab lets you set stitch and jump length, trim functions, color change functions and boring functions.
Related topics
*
Adjusting standard machine format settings
Wilcom Pty Ltd
wilcom@wilcom.com.au


Opening designs

Previous Next

Dialogs > Opening designs
Opening designs
You can open native EMB design files in TrueSizer as well as many non-native design files for modifying and stitching out. When you open a design that was created or saved in another format, TrueSizer changes some of the design information so that you can modify it using the full range of features. Depending on the file type, you may need to provide extra information to assist the conversion process. You can also open designs from embroidery disks, or read them from paper tape. The following dialogs all apply to the opening and conversion of designs in TrueSizer.
Related topics
*
Condensed File Input Values
*
Define Stop Sequence
*
Open
Wilcom Pty Ltd
wilcom@wilcom.com.au


Condensed File Input Values

Previous Next

Dialogs > Opening designs > Condensed File Input Values
Condensed File Input Values
When you open Melco CND files, the Melco stitch types used in the design are converted to TrueSizer stitch types – Satin, Run, Tatami, etc. Use the Condensed File Input Values dialog to change conversion settings in order to adjust the spacing, stitch length, effects and defaults applied to TrueSizer stitch types. You can also set scaling values to open the design at a different size to the original.
Related topics
*
Opening Melco CND outline files
Wilcom Pty Ltd
wilcom@wilcom.com.au


Define Stop Sequence

Previous Next

Dialogs > Opening designs > Define Stop Sequence
Define Stop Sequence
The Define Stop Sequence dialog lets you set custom settings for Stop code when reassigning colors to stitch and Melco CND files.
Related topics
*
Manually reassigning colors to CND files
Wilcom Pty Ltd
wilcom@wilcom.com.au


Open

Previous Next

Dialogs > Opening designs > Open
Open
The Open dialog lets you open existing embroidery design or artworks.
Related topics
*
Opening designs
*
Opening stitch files
*
Opening Melco CND outline files
Wilcom Pty Ltd
wilcom@wilcom.com.au


Open Options

Previous Next

Dialogs > Opening designs > Open Options
Open Options
Stitch or ‘expanded’ designs are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. When you open stitch files, you can set decoding options to determine how to convert the design. Options vary with the type of stitch file you select.
Related topics
*
Opening stitch files
Wilcom Pty Ltd
wilcom@wilcom.com.au


Options > Grid

Previous Next

Dialogs > Options > Grid
Options > Grid
The Options dialog lets you adjust Design Window display settings. The Grid tab lets you change grid values to adjust the distance between grid lines, align the grid with a specific point on the design, and to turn Snap to Grid on or off.
Related topics
*
Displaying the grid
*
Setting grid reference point and spacing
Wilcom Pty Ltd
wilcom@wilcom.com.au


Outputting designs

Previous Next

Dialogs > Outputting designs
Outputting designs
You can send designs directly to connected embroidery machines for stitching, using Stitch Manager or Machine Manager. You can send several designs to the embroidery machine. TrueSizer puts the designs in a queue and sends them one by one to the machine when it is available. Designs can be punched to tape from TrueSizer. When you punch a design to paper tape, you can choose the output format type. Saving a design records its file name, location and format, and updates it with any changes you make. When you save an existing design under a new name, to a different location or format, you create a copy of the original design. The following dialogs all apply to the outputting of designs in TrueSizer.
* You can also output to embroidery disk. See Embroidery disks for details.
Related topics
*
Capture Design Bitmap
*
Save As
*
Save Options
Wilcom Pty Ltd
wilcom@wilcom.com.au


Capture Design Bitmap

Previous Next

Dialogs > Outputting designs > Capture Design Bitmap
Capture Design Bitmap
The Capture Design Bitmap dialog lets you save design images to disk or email them direct. This might be for stock design sales purposes, for approval of digitized designs, or for presentation on the web or in catalogs. The image can be captured as a bitmap with or without background color or fabric. It can be captured in TrueView or otherwise, and can include connectors, outlines and any other display options provided in TrueSizer.
Related topics
*
Saving designs as bitmap images
Wilcom Pty Ltd
wilcom@wilcom.com.au


Save As

Previous Next

Dialogs > Outputting designs > Save As
Save As
The Save As dialog lets you save designs with different names or in different formats.
Related topics
*
Saving designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Save Options

Previous Next

Dialogs > Outputting designs > Save Options
Save Options
The CSD Save Option allows you to select between CSD Type I and Type II. Type II was introduced in CS 1.2B software for the POEM machine. It is also used by the Singer EU software for the POEM machine. Type II CSD files additonally store the thread color RGB values and also an icon of the design.
Related topics
*
Saving designs in CSD format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Print Preview and Print Production Worksheet

Previous Next

Dialogs > Print Preview and Print Production Worksheet
Print Preview and Print Production Worksheet
The Production Worksheet is the link between the designer and the embroidery machine operator. It contains a preview picture of the design and essential production information, including the size of the design, the color sequence and any special instructions. You can customize the Production Worksheet before printing to suit your specific needs. The following dialogs are all used in the checking and printing of design information.
Related topics
*
Customize Worksheet
*
Print
*
Print Options
*
Colorway Options
Wilcom Pty Ltd
wilcom@wilcom.com.au


Customize Worksheet

Previous Next

Dialogs > Print Preview and Print Production Worksheet > Customize Worksheet
Customize Worksheet
The Customize Worksheet dialog lets you customize the worksheet to show specific types of details.
Related topics
*
Customizing Production Worksheet information
Wilcom Pty Ltd
wilcom@wilcom.com.au


Print

Previous Next

Dialogs > Print Preview and Print Production Worksheet > Print
Print
Create a hard copy of the Production Worksheet using a printer or plotter. Set worksheet and printer options before you print, or use the current options.
Related topics
*
Printing or plotting Production Worksheets
Wilcom Pty Ltd
wilcom@wilcom.com.au


Print Options

Previous Next

Dialogs > Print Preview and Print Production Worksheet > Print Options
Print Options
The Print Options dialog lets you set Production Worksheets options to show the information you want, in the format you want it in.
Related topics
*
Setting Production Worksheet print options
*
Printing multiple colorways
Wilcom Pty Ltd
wilcom@wilcom.com.au


Colorway Options

Previous Next

Dialogs > Print Preview and Print Production Worksheet > Colorway Options
Colorway Options
The Colorway Options dialog lets you set Production Worksheets options to show the information you want, in the format you want it in.
Related topics
*
Printing multiple colorways
Wilcom Pty Ltd
wilcom@wilcom.com.au


Screen Calibration

Previous Next

Dialogs > Screen Calibration
Screen Calibration
The Screen Calibration dialog lets you calibrate your monitor to ensure that designs at 1:1 scale display at the actual size of the final embroidery.
Related topics
*
Calibrating the monitor
Wilcom Pty Ltd
wilcom@wilcom.com.au


Stitch editing

Previous Next

Dialogs > Stitch editing
Stitch editing
TrueSizer lets you edit individual stitches in an object. To edit stitches you select them and move the needlepoint position as required. You can also remove small stitches automatically. The following dialogs all apply to the stitch editing functions in TrueSizer.
Related topics
*
Auto Start and End
*
Slow Redraw
*
Small Stitches
Wilcom Pty Ltd
wilcom@wilcom.com.au


Auto Start and End

Previous Next

Dialogs > Stitch editing > Auto Start and End
Auto Start and End
When you have finished digitizing, the Auto Start and End dialog lets you connect the first and last stitches in the design.
Related topics
*
Setting automatic start and end point
Wilcom Pty Ltd
wilcom@wilcom.com.au


Slow Redraw

Previous Next

Dialogs > Stitch editing > Slow Redraw
Slow Redraw
The Slow Redraw dialog lets you view the stitching and color sequence of a design in slow motion.
Related topics
*
Redrawing the stitching sequence slowly
Wilcom Pty Ltd
wilcom@wilcom.com.au


Small Stitches

Previous Next

Dialogs > Stitch editing > Small Stitches
Small Stitches
The Small Stitches dialog lets you remove unwanted small stitches automatically before you stitch out a design.
Related topics
*
Removing small stitches automatically
Wilcom Pty Ltd
wilcom@wilcom.com.au


Zoom Factor

Previous Next

Dialogs > Zoom Factor
Zoom Factor
The Zoom Factor dialog lets you magnify your view of the design by zooming in on individual stitches or details, or zoom out to display more of the design in the window.
Related topics
*
Zooming in and out
Wilcom Pty Ltd
wilcom@wilcom.com.au


Using Embroidery Disks

Previous Next

Using Embroidery Disks
Using Embroidery Disks
Embroidery disks are specially formatted floppy disks used to transfer designs from computer to embroidery machine. You can format embroidery disks and save designs to them from within .EMBroidery TrueSizer. The format you use will depend on the selected embroidery machine. You can also open designs from embroidery disk directly into TrueSizer.
Related topics
*
Reading designs from embroidery disk
*
Choosing floppy disks
*
Formatting embroidery disks
*
Saving designs to embroidery disk
*
Adjusting standard machine format settings
*
Supported embroidery disk formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Reading designs from embroidery disk

Previous Next

Using Embroidery Disks > Reading designs from embroidery disk
Reading designs from embroidery disk
You can open designs of other formats from specially formatted embroidery disks. See also Supported embroidery disk formats.
To read designs from embroidery disk
1
Insert the embroidery disk in your computer’s floppy disk drive.
2
Select File > Embroidery Disk > Open.
The Open Embroidery Disk dialog opens.
3
From the Look In list, select the floppy disk drive.
4
Select the disk format. Either:
*
Select the format from the Diskette Format list.
*
Select the Auto Detect checkbox and let TrueSizer automatically determine the format. This generally takes longer.
5
Click OK.
The Open From Embroidery Disk dialog opens.
6
From the Designs of Type list, select a design type.
Any designs saved on disk are listed in the panel. If no designs are listed, make sure that the correct drive and disk format are selected.
* If the Options button is available, you can set recognition options for the design. See Processing Design Files.
7
Click Open.
Related topics
*
Choosing floppy disks
*
Formatting embroidery disks
*
Saving designs to embroidery disk
*
Adjusting standard machine format settings
*
Supported embroidery disk formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Choosing floppy disks

Previous Next

Using Embroidery Disks > Choosing floppy disks
Choosing floppy disks
Most embroidery machines are equipped with the same floppy disk drives as those used in PCs. So that you can transfer your embroidery designs, make sure that the floppy disk drive in your computer can read, write and format floppy disks that you can use with your embroidery machine.
If you want to stitch out a design, you must write it to a disk that is formatted for your embroidery machine. When formatting an embroidery disk on your computer, make sure you use the correct density of disk. For example, if your machine requires a Double Density (DD) disk, you must use one even if your computer has a High Density (HD) floppy disk drive.
Floppy disk types
Different types of floppy disk can store different amounts of data:
Capacity
Density
Code
360Kb
Single-Sided Single-Density
SS/SD
720Kb
Double-Sided Double-Density
DS/DD
1.44Mb
Double-Sided High-Density
DS/HD
2.88Mb
also called Double-Sided High-Density
DS/HD
* Use the disk type required by the embroidery machine, not the computer. For example, if a machine requires DD disks, you must use DD disks even though your computer may have an HD drive. If your machine can only read Single Density disks you may need to install a special floppy disk controller card in your computer. See Supported embroidery disk formats for more details.
Disk drives and floppy disks
Different types of floppy disk drive can read and write only certain capacity floppy disks:
Computer Disk Drive
SS/SD
DS/DD
DS/HD
DS/HD
Single Density
l
Double Density
l
High Density 1.44 Mb
l
l
High Density 2.88 Mb
l
l
l
Most computers have a High Density 1.44 Mb drive which can read both Double Density 720 Kb and High Density 1.44 Mb floppy disks. Most embroidery machines use Double Density or High Density disks so there is usually no problem with transferring designs.
* If your embroidery machine can only read Single Density disks, you need to install a special floppy disk controller card in your computer. Only a few special floppy disk controller cards can read Single Density disks. See also Supported embroidery disk formats.
Related topics
*
Reading designs from embroidery disk
*
Formatting embroidery disks
*
Saving designs to embroidery disk
*
Adjusting standard machine format settings
*
Supported embroidery disk formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Formatting embroidery disks

Previous Next

Using Embroidery Disks > Formatting embroidery disks
Formatting embroidery disks
Embroidery disks must be formatted to suit the embroidery machine you intend to use or the machine will not be able to read the design. Most computers have a High Density 1.44 Mb drive which can read both Double Density 720 Kb and High Density 1.44 Mb floppy disks. Most embroidery machines use Double Density or High Density disks so there is usually no problem with transferring designs. See your embroidery machine’s manual for details of the appropriate disk type.
To format embroidery disks
1
Insert a 3.5" floppy disk of the correct density in your computer’s floppy disk drive.
* Use the disk type required by the embroidery machine, not the computer. For example, if a machine requires DD disks, you must use DD disks even though your computer may have an HD drive. If your machine can only read Single Density disks you may need to install a special floppy disk controller card in your computer. See Choosing floppy disks.
2
Select File > Embroidery Disk > Format.
The Format Embroidery Disk dialog opens.
3
From the Drive list, select the floppy disk drive.
4
From the Diskette Format list, select the required disk format.
5
Click OK.
A confirmation message appears.
6
Click OK to confirm.
The Format dialog opens.
7
From the Capacity list, select the disk storage capacity.
8
In the Format Type panel, select the format option you require. Options may include Full, Quick, or Copy system files only.
9
In the Other Options panel, select the options you require. These may include No Label, Display Summary when Finished, and Copy system files.
10
Click Start.
A progress bar appears. You are prompted when formatting is complete.
11
Click OK to format another disk or Cancel to finish.
* If you have trouble with formatting a Melco embroidery disk, check if your floppy disk drive can read and write single density (SS/SD) floppy disks.
Related topics
*
Reading designs from embroidery disk
*
Choosing floppy disks
*
Saving designs to embroidery disk
*
Adjusting standard machine format settings
*
Supported embroidery disk formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Saving designs to embroidery disk

Previous Next

Using Embroidery Disks > Saving designs to embroidery disk
Saving designs to embroidery disk
Save designs to embroidery disk to stitch out on a specific machine. When you save to a new format, the design is converted to encode the machine functions and commands supported by the particular machine.
* Embroidery disks must be correctly formatted before you save designs to them. See Formatting embroidery disks.
To save designs to embroidery disk
1
Insert the embroidery disk in your computer’s floppy disk drive.
2
Select File > Embroidery Disk > Save As.
The Save to Embroidery Disk dialog opens.
3
From the Look In list, select the floppy disk drive.
4
Select the disk format. Either:
*
Select the format from the Diskette Format list.
*
Select the Auto Detect checkbox and let TrueSizer automatically determine the format.
Any designs already saved on disk are listed in the panel.
* If the disk is not formatted, or its format is not correct, click Format. See Formatting embroidery disks.
5
If the File Number field is enabled, enter the file number.
Not all machine formats require this information.
6
In the File Name field, enter a name for the design.
7
From the Machine Format list, select the format for the design.
Some machines can read different formats. For example, some Tajima machines can read Barudan as well as Tajima formats.
* To view or modify machine format settings, click Values. See Adjusting standard machine format settings.
8
From the Design Type list, select the file type to save to embroidery disk.
Only one file type is generally available.
9
If available, select the Save Icon checkbox to include a thumbnail image of the design with the design file.
This icon appears in the machine control panel during stitch-out.
10
Click Save.
* Wait until the light on the floppy disk drive stops flashing before removing the disk.
Related topics
*
Reading designs from embroidery disk
*
Choosing floppy disks
*
Formatting embroidery disks
*
Adjusting standard machine format settings
*
Supported embroidery disk formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Adjusting standard machine format settings

Previous Next

Using Embroidery Disks > Adjusting standard machine format settings
Adjusting standard machine format settings
Depending on your machine, different machine format values are required. When you select a machine format, you are only able to modify values relevant to that machine. Typical values to change are stitch and jump length, trim functions and color change functions.
* Because different machines require different settings, not all values described here are available for all machine formats. Use these instructions to enter the values that apply to the selected format. See your embroidery machine manual for more information about machine formats.
Related topics
*
Setting stitch and jump length values
*
Setting trim functions
*
Setting color change functions
*
Setting borer functions
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting stitch and jump length values

Previous Next

Using Embroidery Disks > Adjusting standard machine format settings > Setting stitch and jump length values
Setting stitch and jump length values
For some machines you can set the maximum frame movement, minimum stitch length to recognize, or automatic jump length.
To set machine stitch and jump values
1
Access the Machine Format Values dialog. See Saving designs to embroidery disk.
* Only fields relevant to the selected machine format will appear.
2
In the Standard tab, enter the Maximum Stitch value. The value you enter depends on the tape code used by your machine:
*
Binary System: 12.7 mm
*
Ternary System: 12.1 mm.
3
In the Minimum Stitch field, enter the smallest stitch to allow when outputting to the selected machine format.
This sets the default Small Stitches value. See Removing small stitches automatically.
* Generally the minimum stitch length is increased for dense materials and thick threads to prevent thread breakage.
4
In the Maximum Jump field, enter the maximum length of jumps.
This sets the default Auto Jump value.
* Shorter jump values generally improve stitch quality and reduce wear on the machine but may increase stitch-out time.
5
Click Save.
6
Click Close.
Related topics
*
Setting trim functions
*
Setting color change functions
*
Setting borer functions
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting trim functions

Previous Next

Using Embroidery Disks > Adjusting standard machine format settings > Setting trim functions
Setting trim functions
For some machine formats you can specify how to format and interpret trim commands by changing the trim settings. Some machines understand specific trim codes. Other machines interpret multiple jumps as a trim command. Machines without an automatic trimmer may not know how to interpret trim commands, and may even shift the design when a trim code is encountered. For these machines you need to deselect the Output Trims checkbox so that trim functions are ignored when the design is stitched.
To set trim functions
1
Access the Machine Format Values dialog. See Saving designs to embroidery disk.
* Only fields relevant to the selected machine format will appear.
2
In the Standard tab, select the Output Trims checkbox to include trim functions when outputting to the selected machine format.
* If you deselect the Output Trims checkbox, the trim functions are not removed from the design but simply ignored for the selected machine format.
3
Specify the trim function format to use – Jumps or Trim Code.
4
Click Save.
5
Click Close.
Related topics
*
Setting stitch and jump length values
*
Setting color change functions
*
Setting borer functions
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting color change functions

Previous Next

Using Embroidery Disks > Adjusting standard machine format settings > Setting color change functions
Setting color change functions
Machines interpret the Color Change function differently – either as a Needle Number or Stop command.
Needle number commands
Needle Number commands tell the machine to move to the next needle whenever a Color Change function is encountered.
* The machine must have the correct thread colors loaded for each needle to stitch out correctly.
For needle addressing machines, you need to specify how many needles are on the machine. This tells the machine how often it needs to stop for the operator to change threads. For example, for a design with 25 colors to be stitched out on a machine with five needles, it must stop after every five color changes in order for the operator to change threads.
Needle Number commands are sometimes combined with Jump commands to indicate color changes.
Stop commands
Stop commands allow the operator to manually change threads whenever a Color Change function is encountered. They are generally used with machines that only have one needle or do not support needle addressing. Stop commands are sometimes combined with Jump commands to indicate color changes.
To set color change functions
1
Access the Machine Format Values dialog. See Saving designs to embroidery disk.
* Only fields relevant to the selected machine format will appear.
2
In the Standard tab, select the method to use to interpret color change functions. Options include Needle No, Stops, Stops and Jumps, and Needle Numbers and Jumps.
3
For needle-addressing machines, enter the number of needles on the machine in the Number of Needles field.
4
Select the Use Group Addressing checkbox as required.
* If this is the case, enter the combined number of needles on the machine in the Number of Needles field.
5
Select the First CC required checkbox as required.
6
Select the Return to Start checkbox as required.
7
Click Save.
8
Click Close.
Related topics
*
Setting stitch and jump length values
*
Setting trim functions
*
Setting borer functions
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting borer functions

Previous Next

Using Embroidery Disks > Adjusting standard machine format settings > Setting borer functions
Setting borer functions
Some embroidery machines are equipped with a borer. The borer often replaces one of the needles. You need to specify the needle position of the borer and its offset value. Borers are often ‘knife’ attachments where the cutting position is offset 12 mm from the main needle. Before the machine starts, the frame moves so that the borer is in the correct position. This extra frame movement compensates for the borer offset. Some machines automatically adjust for this offset when a Borer In function is encountered. These machines should have an offset value of 0. Similarly, if you are using a boring needle (instead of a knife), you do not need an offset value. See your embroidery machine’s manual for details.
To set borer functions
1
Access the Machine Format Values dialog. See Saving designs to embroidery disk.
* Only fields relevant to the selected machine format will appear.
2
In the Standard tab, enter the required borer offset in the Offset field.
*
If your machine automatically enters an offset when a Borer In function is encountered, enter an offset of 0 mm.
*
If your machine requires an offset value, enter an offset of 12.0 mm.
3
In the Needle Number field, enter the needle number to which the borer is attached.
4
Click Save.
5
Click Close.
Related topics
*
Setting stitch and jump length values
*
Setting trim functions
*
Setting color change functions
Wilcom Pty Ltd
wilcom@wilcom.com.au


Supported embroidery disk formats

Previous Next

Using Embroidery Disks > Supported embroidery disk formats
Supported embroidery disk formats
Embroidery machine manufacturers have selected different capacity disk drives and floppy disks to suit their requirements. The floppy disk drive in your embroidery machine may be different from the one in your computer. The table below lists the embroidery disk formats supported by TrueSizer. See also Choosing floppy disks.
Embroidery Disk
Density
Open
Save As
Barudan 2HD
DS/HD
l
l
Barudan FDR
DS/DD
l
l
Barudan FMC
DS/DD
l
l
DOS
DS/HD
l
l
Happy
DS/HD
l
l
Melco Star
SS/SD
l
l
Tajima
DS/HD
l
l
Toyota
DS/HD
l
l
ZSK
DS/DD
l
l
* Embroidery machine manufacturers constantly improve their models so use this table as a guide only. If you are in doubt as to which type of floppy disk to use, consult the manual for your embroidery machine.
Related topics
*
Reading designs from embroidery disk
*
Choosing floppy disks
*
Formatting embroidery disks
*
Saving designs to embroidery disk
*
Adjusting standard machine format settings
Wilcom Pty Ltd
wilcom@wilcom.com.au


Glossary

Previous Next

Glossary
Glossary
The EMB advantage
Email your EMB files direct
Send designs to your customer or partner embroidery company in the original EMB format. EMB format can be sent quickly by Internet email and nothing else is required. Everything is saved in the one file – stitches, colors, production instructions, design outlines.
Print out Production Worksheets
Using .EMBroidery TrueSizer, you can create your own Production Worksheet – even in color – and you don't have to wait for faxed printouts from your supplier. All the color sequence information is saved in the EMB file, so you know it’s right. With TrueSizer’s Colorways feature, you can print multiple colorways, design backgrounds, and icons of color blocks with the Production Worksheet.
Resize your EMB designs
With TrueSizer you can resize your native EMB designs, maintaining all the special effects and fills that the puncher put in the original. TrueSizer perfectly re-calculates the stitches from the original outlines – for guaranteed results.
Read and convert many popular file formats
TrueSizer lets you read existing designs of other formats so you don't have to switch back and forth between different programs. It lets you read and scale Melco Condensed (CND) and APS condensed designs (PCH). It also lets you read and convert all popular machine stitch formats.
Output to embroidery disk format
Using TrueSizer, you can output the design to whatever machine disk format you require to run your embroidery machines.
Make great sales presentations
Using TrueSizer and EMB format designs, you can make great sales presentations of your designs. You can display and print designs in TrueView, with or without background fabrics. With TrueSizer’s Colorways feature, you can also show the same design in different colors and on different fabrics. In effect, you can define multiple color schemes and switch between them.
Make your own sales printouts
Make your own sales printouts of the design, or save them as bitmap files for your customers or for use in other software.
Guarantee the quality of the final stitchout with EMB
Because EMB format combines original outlines (condensed data) with the full original stitch data, your customers will get the design exactly as you created it – complete with any fine-tuning stitch edits you may have included. And they can still resize the design from the original outlines if they want to – with guaranteed re-scaling. No confusion switching between multiple expanded and condensed files.
Provide TrueSizer to all your customers
When your customers use TrueSizer, they don't need to pester you for all those time-consuming things that they can now do themselves. They can use TrueSizer to do whatever they need – view your design, print, recolor, output to machine disk, and so on. They get great service, and you can concentrate on other things – like making new designs.
Wilcom Pty Ltd
wilcom@wilcom.com.au


FAQs

Previous Next

Glossary > FAQs
FAQs
What is different about Wilcom's ‘all-in-one’ EMB native file format?
EMB designs are created in Wilcom’s professional embroidery software. The EMB file format is like having CND and EXP together in the same file. All information about the design – outlines, stitches, thread colors and more – is saved in the one file. This means that EMB designs can be scaled perfectly in TrueSizer, even designs with all of Wilcom’s modern fancy fills.
How do condensed ‘outline’ files differ from expanded ‘stitch’ files?
Stitch or ‘expanded’ designs are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. Stitch designs are generally not suited to modification. Because the stitch count does not change, the density increases or decreases with the design size. Thus you should not scale stitch designs by more than ±5% or some areas may be too thickly or too thinly covered.
How do Wilcom EMB files differ from Melco CND?
Melco Condensed (CND) is the native file format of Melco embroidery digitizing software. CND files store only digitized outlines and stitch values. TrueSizer recognizes all Melco machine functions and stitch types, including Partition Lines and Complex Fill, and automatically converts them to EMB format. However, CND files do not contain specialty features such as Pull Compensation or Auto Spacing, nor do they include actual stitches, thread colors, or design icons.
Can I permanently convert my other designs to EMB?
Yes. TrueSizer can read any of the popular embroidery machine formats, including Melco CND and EXP, Tajima DST, Barudan, Toyota, ZSK and Happy disks. You can then output to any expanded stitch format for stitching. Note, however, that TrueSizer does not output to Melco CND.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Design Window

Previous Next

Glossary > Design Window
Design Window
Design Window - displays designs for viewing and modification.
Background
Background - use to change the background color of the Design Window to match the color of your fabric. Or use it to select a background fabric for more realistic previews and presentations. The background is saved with the current colorway.
Capture Design Bitmap
Capture Design Bitmap - use to capture design as a bitmap image with or without background color or fabric.
Close
Close - use to close the current design.
Colors
Colors/Stops - shows number of colors (C) and stops (S) in whole design. See also Design Properties.
Colorways
Colorways - use to preview a design in different colors on different fabrics by selecting from among pre-defined color schemes for that design.
Design Properties
Design Properties - use to check software version number and other design information through the Design Properties dialog. This dialog provides stitching details as well as important information about the file source – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches.
Embroidery Disk Open
Embroidery Disk Open - use to open designs of other formats from specially formatted embroidery disks. Right-click to save designs to embroidery disk to stitch out on a specific machine.
Menu bar
Menu bar - contains dropdown menus of commands. Some of the same commands are available on the toolbar.
Mirror in X
Mirror in X - flips a design left or right. (The Mirror in Y icon flips the design up or down.)
Mirror in Y
Mirror in Y - flips a design up or down. (The Mirror in X icon flips the design left or right.)
Open
Open - use to open existing designs in the current design folder. It also lets you preview designs and design information before opening. TrueSizer can only open one design at a time.
Pan
Pan - use to view parts of a design which are not currently visible in the Design Window.
Position
Position - shows position of the design (X, Y) in the Design Window. See also General Properties.
Print
Print - use to print a Production Worksheet. This contains production information necessary for the machine operator to stitch the design correctly.
Print Preview
Print Preview - use to preview design and design information before printing a Production Worksheet. The design is displayed as it will be printed.
Save
Save - use to save the current design.
Select All
Select All - to modify a design, you must first select it. Use Select All to select the whole design.
Send
Send - use to send open design by email.
Show All
Show All - use to view whole design in the Design Window.
Show Grid
Show Grid - use to turn grids lines on or off. Grid lines help you accurately place a design. Exact position coordinates are given at the bottom of the Design Window.
Show Needle Points
Show Needle Points - use to turn needle point display on or off.
Show Outlines
Show Outlines - use to turn outline display on or off.
Show Stitches
Show Stitches - use to turn stitch display on or off.
Slow Redraw
Slow Redraw - use to redraw your design slowly. Slow Redraw lets you view the stitching and color sequence of a design in slow motion.
Small Stitches
Small Stitches - use to remove unwanted small stitches from a design automatically.
Status bar
Status Bar - contains information about the whole design: number of stitches, position of the design (X, Y), number of colors (C), and number of stops (S).
Stitch Count
Stitch Count - shows stitch count for whole design. See also Design Properties.
Zoom Factor
Zoom Factor - shows current zoom factor in relation to actual design size.
Zoom 1:1
Zoom 1:1 - use to display a design at its actual size.
Zoom In
Zoom In - use to display a design at twice its current size.
Zoom Out
Zoom Out - use to display a design at half its current size.
Title bar
Title Bar - contains the TrueSizer icon, the name of your design and the machine type.
TrueView
TrueView - gives you a 3D preview of your stitch-ready design.
Wilcom Pty Ltd
wilcom@wilcom.com.au


File Formats

Previous Next

Glossary > File Formats
File Formats
10O
Stitch Design file format native to Toyota machines.
CND
Melco Condensed (CND) is the native file format of the Melco embroidery digitizing software. CND files store only digitized outlines and stitch values.
DSB
Basically the same as the T03 tape file but with a 'header' in front so that it can be written to floppy disk – i.e. it is the floppy disk version of the T03 file.
DST
Stitch Design file format native to Tajima machines.
DSZ
SK Stitch Design or ‘expanded’ file format.
EMB
EMB is the outline file format native to Wilcom software. EMB designs contain a complete set of design information in a single ‘all-in-one’ file – object outlines and properties, actual stitches and machine functions, thread colors, a picture icon and comments. Even the original design bitmap image can be included in EMB format. Only native EMB files provide 100% perfect scaling and transformation.
ESD
Native DOS format of Wilcom DOS ES – contains stitch data, like stitch types and densities, which permits better processing. ESD in later versions contains lettering objects with outlines.
EXP
Stitch Design or ‘expanded’ file format native to Melco machines.
KSM
Pfaff Stitch Design or ‘expanded’ file format.
PCH
Gunold Outline Design or ‘condensed’ file format.
PMU
Proel Stitch Design or ‘expanded’ file format.
SS/SD
Melco Star format. 'Star' is a type of Melco (legacy) machine.
STC
Gunold Stitch Design or ‘expanded’ file format.
STX
Datastitch Stitch Design or ‘expanded’ file format.
T03
'Tape' (old paper tape) version of Barudan file.
U??
Stitch Design file format native to Barudan machines.
XXX
Compucon Stitch Design or ‘expanded’ file format in the professional market.
ZSK
Strictly speaking, ZSK is an embroidery disk format. There are three ZSK encoding types – Zangs, ZSK1 and ZSK2. ZSK1 format is for older ZSK machines, generally those older than 1991. ZSK2 is for newer ZSK machines, those characterized by a single top thread trimmer. The trim is the most significant differentiating factor between the two types.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Design Properties

Previous Next

Glossary > Design Properties
Design Properties
Design Source
Design Source: While embroidery files are broadly classified as ‘outline’ (condensed) or ‘stitch’ (expanded), TrueSizer internally tags files as belonging to one of four types – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches.
Native Design
Native Design: designs created in Wilcom professional embroidery design software (or equivalent).
Imported Outlines
Imported Outlines: designs read from non-EMB outline – CND or PCH – where stitches have been generated in TrueSizer (or equivalent) from original outlines and stitching data.
Processed Stitches
Processed Stitches: designs read from stitch files where stitches have been regenerated by processing.
Imported Stitches
Imported Stitches: designs read from stitch files, where outlines may or may not have been recognized, but stitches have not been regenerated through stitch processing. Note, however, that if you change a stitch design – e.g. add a lettering object – the status changes to Processed Stitches even though the imported stitches may not have been regenerated.
Element Name
Element Name: an ‘element’ is a block of sequential, same-color objects. You can enter names for them. The operator generally uses these to make sure colors are correct when stitching.
Adjust bobbin thread length
Adjust bobbin thread length: this factor provides a simple mechanism for a more accurate bobbin thread length estimate. The default value (100%) is suitable for a design with a mixture of stitch types. If the design is all Run stitches or all Tatami, more bobbin thread will be used and the factor can be increased say to 125%. If the design is all Satin stitch, the factor can be reduced to say 65%.
Wilcom Pty Ltd
wilcom@wilcom.com.au


File Recognition

Previous Next

Glossary > File Recognition
File Recognition
Adjust
Adjust: CND files use Melco stitch types which have their own spacing and length parameters. When loaded into TrueSizer they are converted to native stitch types (Satin, Run, Tatami). The options in the Adjust panel let you adjust stitch density values to other than a one-to-one correspondence. For example, you might want Satin Spacing to be -10% with respect to the CND settings – i.e. 90%.
Effects
Effects: this set of options specifies which stitch effects should be active when you load a CND design. CND files do not contain information about these effects; setting these options instructs the software to apply the effects automatically to converted designs.
Outline Design
Outline Design: outline or ‘condensed’ files are high-level formats which contain object outlines, object properties and stitch data. When you open an outline file in TrueSizer, corresponding stitch types, input methods and effects are applied. Outline files can be scaled, transformed and reshaped without affecting stitch density or quality.
Scale Factor
Scale Factor: allows you to automatically scale CND designs as you load them. New dimensions are expressed as a ratio of the original design size. For example, to scale to 120% of the original, enter a scale factor of 1.2 in each field.
Stitch Design
Stitch Design: stitch or ‘expanded’ designs are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. Stitch designs are generally not suited to modification. Because the stitch count does not change, the density increases or decreases with the design size. Thus you should not scale stitch designs by more than ±5% or some areas may be too thickly or too thinly covered.
Stop Code As
Stop Code As: If there are stops in the design, these can be read as either a Color Change function or as a Stop function.
Color Change
Color Change: Stop codes are interpreted as Next Color commands. The next color is selected from the default color palette.
Stops
Stops: Stop codes are interpreted as Explicit Stops. The machine stops stitching.
Custom
Custom: lets you map thread colors to every stop code in the file. This means you can color code stitch file designs which do not contain needle addressing information, before opening the file.
Repeat Sequence
Repeat Sequence: if you select fewer colors than the design requires, the selected colors are repeated. For example, if your design requires four colors and you’ve only selected two in the Building Stop Sequence list, colors 3 and 4 will be the same as original colors 1 and 2.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Printing Production Worksheets

Previous Next

Glossary > Printing Production Worksheets
Printing Production Worksheets
Information to Print
The Information to Print options determine whether you want Full, Short, Only Stop Sequence or No Information on your worksheet. If you choose the Full option, you have the further option of customizing Blocks to Print and Columns in Stop Sequence.
Full Information: shows details specified in the Customize Worksheet dialog.
Short Information: shows summary information about the design. This and the previous option include information provided in the Summary tab of the Design Properties dialog.
Stop Sequence: lists all stops in the design together with the stitch number at which they occur, color number, and thread color name and brand.
None: shows the design preview only.
Current Colorway: prints the design in the current colorway only.
Selected Colorways: prints multiple colorways.
Graphics
Graphics options determine the design print options. The default (Standard) includes Outlines, Stitches, Connectors, and Machine Functions. When you print a design in TrueView, it will be printed by default in high resolution. (High resolution uses the printer resolution as opposed to the screen resolution.) If you select TrueView, the Draft Quality checkbox becomes available. Select this checkbox for quicker printing at lower resolution.
Zoom options
Zoom options: these determine the zoom factor used for printing. This can be different from the zoom factor at which the design is currently displayed.
1.0
1.0: shows the design at its actual size.
Show All
Show All: scales the design to fill the available space on the worksheet.
Custom
Custom: lets you set a specific zoom factor.
General options
Print in English
Print in English: deselecting this checkbox prints worksheets in the same language as the Windows operating system. This feature is useful when printing to plotters where the device driver does not support the character set you require.
Extents Box Around Design
Extents Box Around Design: places an outline around the design.
Company Name
Company Name: prints a specified company name on the worksheet. Select a company name from the list, or enter a new one.
Customize Worksheet
Blocks to Print
Left/Right/Up/Down: the margins between the edges of the design and the edges of the design area.
End X/Y: the coordinates of the last stitch.
Max/Min Stitch: the maximum and minimum stitch lengths in the design.
Thread Chart Type: the thread chart name used in the design.
Thread Usage: thread usage statistics by color.
Total Bobbin: total bobbin thread length.
Columns in Stop Sequence
Stitch Count: number of stitches per color.
Needle Number: the needle number stitching each color block.
Brand: name of the color (may vary from name of thread chart).
Element Name: user-defined name to identify each color block.
Show Colors in Summary: includes actual color samples in the colorways summary table/s.
Capture Design Bitmap
Selection options
Whole Design (1:1): captures the screen image in a ratio of 1:1.
Current Design Window: captures the screen image at the currently selected zoom factor.
Custom: lets you specify a capture area. After clicking OK, you are prompted to enter a ‘rectangle origin’ and ‘rectangle corner’ to define it.
Output options
Save to Disk: lets you save the screen capture to hard disk. After clicking OK, the Save Capture Screen dialog opens, allowing you to select a location, name and format for the design image.
Send via Email: lets you send the screen capture as email. After clicking OK, a new email message opens with the image attached.
Both Save and Send: lets you both save to hard disk and send as an email attachment.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Embroidery disks

Previous Next

Glossary > Embroidery disks
Embroidery disks
Embroidery Disk
Embroidery disks are specially formatted floppy disks used to store designs in stitch data format. They are primarily used to transfer designs from computer to embroidery machine. You can open designs from embroidery disks of various formats directly into TrueSizer. Once a design is read, you can output it without change, modify it and output it in its original format, or save it as an EMB file. You can also format embroidery disks and save designs to them from TrueSizer. The format you use will depend on the selected embroidery machine.
Design type
The type of file saved to embroidery disk – usually only one type is available.
Format Type panel
Full: formats a blank disk or changes the disk format.
Quick: erases all data from the disk but does not reformat it.
Copy System Files only: copies system files without formatting the disk.
Other Options panel
To label the disk, deselect the No Label checkbox and enter the label name.
Select the Display Summary when Finished to view a summary dialog after formatting.
Select the Copy system files checkbox to copy system files to the disk. This makes the disk ‘bootable’ in DOS. See your Windows manual for details.
FDR
An embroidery disk format native to Barudan machines.
FMC
An embroidery disk format native to Barudan machines.
TFD
An embroidery disk format native to Tajima machines.
ZSK
ZSK1 format is for older ZSK machines, generally those older than 1991. ZSK2 is for newer ZSK machines, those characterized by a single top thread trimmer. The trim is the most significant differentiating factor between the two types.
Machine Format Values
Jumps: for machines that interpret multiple jumps as trims. You also need to enter the required number of jumps.
Trim Code: for machines that use specific trim codes.
Standard tab
Needle No: converts color change functions to needle number commands.
Stops: converts Color Change functions to Stop commands.
Stops and Jumps: converts Color Change functions to Stop and Jump commands.
Needle Numbers and Jumps: converts Color Change functions to Needle Number and Jump commands.
Use Group Addressing
Use Group Addressing: some machines can group two heads together so you can stitch a design using needles from both heads. For example, if a machine has two heads and nine needles per head, the machine moves the hoop from the first head under the second head, which allows you to stitch 18 colors without a manual change.
First CC required
First CC required: some machines require a First CC code to initialize the machine and bring the head back to the first color change needle position.
Return to Start
Return to Start: this returns the needle to the start of the design, preparing the machine for the next run of the same design.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Auto Start and End

Previous Next

Glossary > Auto Start and End
Auto Start and End
Auto Start and End:
By default, connecting stitches are created from the start and end points to the center of the design. Select one of the nine preset end points.
Return to Start Point:
This option creates a connecting stitch from the end point to the start point.
Digitize Auto Start/End Point:
This option creates connecting stitches from the start and end points to a point you define. If you select this, you are prompted to select the point after you click OK. Click the Separately checkbox to enter separate start and end points.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Stitch Values

Previous Next

Glossary > Stitch Values
Stitch Values
Run
Run is generally used for stitching outlines and connector stitches. The needle penetrations are placed in a consecutive order. Run stitch length varies to follow sharp curves.
Satin
Satin stitch is generally used to fill long, narrow, curving shapes (also called ‘columns’). The needle penetrates each side of the column, laying the thread across in a tight pattern. Every second stitch is slanted. As the stitches are almost parallel, Satin provides good coverage.
Tatami
Tatami stitch is used to cover large, irregular design shapes. It is composed of specially arranged Run stitches. The stitches are laid in vertical rows going back and forth across the shape. The vertical rows can be parallel or slightly turning. The stitches are laid with an offset in each row to eliminate horizontal split lines and are close enough to give the appearance of a solid field of stitching.
Jump
Jumps are frame movements without needle penetrations. If you turn on the Auto Jump effect, TrueSizer converts long stitches into Jumps. Jumps slow down the embroidery machine. Furthermore, very long stitches do not cover the fabric properly.
Auto Spacing
Auto Spacing only affects Satin stitch. With Auto Spacing on, shapes are filled evenly with fewer stitches. TrueSizer automatically varies the stitch spacing within narrow, long, curving shapes (columns). Spacing between stitches is varied in relation to stitch length; so density depends on column width. By using Auto Spacing, you can digitize columns of varying width without having to stop and change the spacing values.
Pull Compensation
Pull Compensation: embroidery stitches pull the fabric inwards where the needle penetrates. This can cause the fabric to pucker, and gaps to appear in the embroidery. Automatic pull compensation counters this effect by ‘overstitching’ outlines of filled shapes on the sides where the needle penetrates.
Partition Lines
Partition Lines is a method for offsetting needle penetrations in Tatami fills, used, like Tatami Offset Fractions, to create needle penetration patterns or textures in stitched embroidery.
Complex Fill
Complex Fill is an input method, used to digitize large and complex shapes.
Stitch Shortening
Stitch Shortening: when a shape takes a sharp turn, the spacing of stitches on the inside of the shape decreases rapidly. This results in bunching on the inside and gaps on the outside of the shape; the longer the stitch, the worse the problem. Automatic Stitch Shortening solves this problem by eliminating thread bunching. The embroidery has smooth, even, stitch spacing throughout. It also reduces thread breakages during production.
Fractional Spacing
Fractional Spacing is used to place stitches more evenly in curved shapes, producing better quality embroidery with fewer stitches.
Fractional Spacing Offset
Fractional Spacing Offset is the point between the inside and outside edges where the Fractional Spacing is calculated. You can vary it to suit a particular shape.
Stitch Spacing
Stitch Spacing is the spacing between two consecutive needle penetrations on the same side of a column. The smaller the value, the greater the stitch density. For more open stitching, use larger values.
Stitch Length
Stitch Length determines the distance between two consecutive needle penetrations.
Maximum Stitch Length
Maximum Stitch Length is the maximum frame movement that the machine will make.
Wilcom Pty Ltd
wilcom@wilcom.com.au


Modifying Designs

Previous Next

Modifying Designs
Modifying Designs
.EMBroidery TrueSizer lets you scale and transform (mirror, rotate, skew) both outline and stitch formats. After modification, you can choose to save your design to the native EMB format, or to a different format altogether. See also Processing Design Files.
The scalability and stitching quality of a design ultimately depend on its original source – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches. See also Viewing design information.
* Only native EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
Related topics
*
Selecting designs
*
Positioning designs
*
Scaling designs
*
Rotating designs
*
Skewing designs
*
Mirroring designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Selecting designs

Previous Next

Modifying Designs > Selecting designs
Selecting designs
Click Select All to select a whole design.
In order to scale, move or transform a design, you must first select it. When you have finished making changes, deselect the design to see the effects. See also Changing display colors.
To select a design
*
Click the Select All icon or click the design.
Alternatively, select Edit > Select All or press Ctrl + A.
Eight selection handles appear around the design. These are used for positioning and scaling operations. See also Positioning designs and Scaling designs.
*
Click the design a second time.
Eight rotation handles appear around the design. These are used for rotation and skewing operations. See also Rotating designs and Skewing designs.
*
To deselect a design, use one of the following methods:
*
Click a point outside the design.
*
Select Edit > Deselect All.
*
Press X or Esc.
Related topics
*
Positioning designs
*
Scaling designs
*
Rotating designs
*
Skewing designs
*
Mirroring designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Positioning designs

Previous Next

Modifying Designs > Positioning designs
Positioning designs
The simplest way to move a design is to click and drag it to a new position. You can also use object properties to position a design. See Transforming designs using object properties.
To position a design
1
Select the design. See Selecting designs.
2
Click and drag it to a new position.
3
For more accurate positioning, press the arrow keys to ‘nudge’ the object into the required position.
* Zoom in to make small adjustments. The distance the object moves depends on the current zoom factor. The greater the zoom factor, the smaller the distance moved.
Related topics
*
Selecting designs
*
Scaling designs
*
Rotating designs
*
Skewing designs
*
Mirroring designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Scaling designs

Previous Next

Modifying Designs > Scaling designs
Scaling designs
You can change the height and width of a design, or scale it proportionally using the selection handles. You can also use object properties to scale a design. See Transforming designs using object properties.
* After any transformation, stitches are regenerated and the original stitch density preserved. Only native EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
To scale a design
1
Select the design. See Selecting designs.
Eight selection handles display around the object.
2
Click and drag a selection handle to resize the object.
*
To scale height and width proportionally, use a corner handle.
*
To change the height, use the handles at the center-top or center-bottom.
*
To change the width, use the handles at the center-sides.
* To resize around a center anchor, hold down Shift while you resize. Ctrl + Shift resizes height and width simultaneously around a center anchor.
* If you scale a stitch design by more than 5%, changes to stitch density will affect the design quality. See also Processing Design Files.
Related topics
*
Selecting designs
*
Positioning designs
*
Rotating designs
*
Skewing designs
*
Mirroring designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Rotating designs

Previous Next

Modifying Designs > Rotating designs
Rotating designs
You can rotate objects directly on-screen. When you select a design, selection handles display at its extremities. If you click the design again, the handles change to rotation handles. You can also use object properties to rotate a design. See Transforming designs using object properties.
* After any transformation, stitches are regenerated and the original stitch density preserved. Only native EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
To rotate a design
1
Select the design. See Selecting designs.
2
Click the design a second time.
Rotation handles appear at the corners of the design and an anchor point displays at the design center.
* If you click too quickly, the Object Properties dialog opens.
3
If required, drag the rotation anchor from the center to a new position.
4
Click a rotation handle, and drag it clockwise or anti-clockwise. An outline and cross-hairs display as you rotate.
Related topics
*
Selecting designs
*
Positioning designs
*
Scaling designs
*
Skewing designs
*
Mirroring designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Skewing designs

Previous Next

Modifying Designs > Skewing designs
Skewing designs
You can skew designs along the horizontal plane by clicking skew handles and dragging to the required angle. You can also use object properties to skew a design. See Transforming designs using object properties.
* After any transformation, stitches are regenerated and the original stitch density preserved. Only native EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
To skew a design
1
Select the design. See Selecting designs.
2
Click the object a second time.
Rotation and skew handles appear around the object. Skew handles are diamond-shaped and appear at the center-top and bottom of the object.
3
Drag the skew handles left or right.
The object skews along the horizontal plane. An outline and cross-hairs show the change to the object’s shape.
Related topics
*
Selecting designs
*
Positioning designs
*
Scaling designs
*
Rotating designs
*
Mirroring designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Mirroring designs

Previous Next

Modifying Designs > Mirroring designs
Mirroring designs
Click Mirror Horizontally (Transform toolbar) to flip selected objects in the vertical plane.
Click Mirror Vertically (Transform toolbar) to flip selected objects in the vertical plane.
You can flip a design left/right or up/down using the Mirror in X and Mirror in Y tools. You can also mirror objects horizontally or vertically using the Object Properties dialog.
* After any transformation, stitches are regenerated and the original stitch density preserved. Only native EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
To mirror designs
1
Select the design. See Selecting designs.
2
Click one (or both) of the Mirror icons as required.
Related topics
*
Selecting designs
*
Positioning designs
*
Scaling designs
*
Rotating designs
*
Skewing designs
*
Transforming designs using object properties
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Transforming designs using object properties

Previous Next

Modifying Designs > Transforming designs using object properties
Transforming designs using object properties
As an alternative to click-and-drag operations, you can use object properties to transform a design.
* After any transformation, stitches are regenerated and the original stitch density preserved. Only native EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
To transform a design using object properties
1
Select the design. See Selecting designs.
The General Properties panel becomes active.
2
In the Position fields, enter the new coordinates for the design, and click the Tick button to activate.
The design is centered over the coordinates you set.
3
In the Dimensions fields, scale the design as required. Either:
*
Enter exact height and width values.
*
Enter the new height and width as a percentage of the current dimensions.
* If you scale a stitch design by more than 5%, changes to stitch density will affect the design quality. See also Processing Design Files.
4
In the Rotation field, enter the rotation angle you require, and click the Tick button.
Alternatively, use the Rotate By ±45° buttons to rotate in fixed increments.
5
In the Skew By field, enter the skew angle you require, and click the Tick button.
Related topics
*
Selecting designs
*
Positioning designs
*
Scaling designs
*
Rotating designs
*
Skewing designs
*
Mirroring designs
*
Fine-tuning designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Fine-tuning designs

Previous Next

Modifying Designs > Fine-tuning designs
Fine-tuning designs
To improve the quality of your embroidery and make stitching easier, use the fine-tuning commands TrueSizer provides.
Related topics
*
Setting automatic start and end point
*
Removing small stitches automatically
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting automatic start and end point

Previous Next

Modifying Designs > Fine-tuning designs > Setting automatic start and end point
Setting automatic start and end point
Before stitching, some embroidery machines require you to position the starting needle exactly above the first needle penetration point. Use Auto Start and End to connect the first and last stitches in the design. This makes it easy to position the needle before stitching, and reduces the chance of the needle hitting the side of the frame.
To set automatic start and end points
1
Select EMBroidery > Auto Start and End.
The Auto Start and End dialog opens.
2
Select the Use Auto Start and End checkbox to connect the first and last stitches in the design.
3
Select the Maintain Automatically checkbox to maintain the design center after modifying the design.
4
Select a centering method: Auto Start and End, Return to Start Point, or Digitize Auto Start/End Point.
5
Select to match connecting stitches on the Horizontal plane, Vertical plane or both in the Match On panel.
6
Select the type and length of the connecting stitches in the Connectors panel. Choose between Run or Jump stitch.
7
Click OK.
Connecting stitches will be inserted as required before the first and after the last stitch of the design.
Related topics
*
Removing small stitches automatically
Wilcom Pty Ltd
wilcom@wilcom.com.au


Removing small stitches automatically

Previous Next

Modifying Designs > Fine-tuning designs > Removing small stitches automatically
Removing small stitches automatically
Very small stitches can damage the fabric and cause thread or needle breakage. Before you stitch out a design, you can remove unwanted small stitches automatically.
To remove small stitches automatically
1
Select EMBroidery > Small Stitches.
The Small Stitches dialog opens.
2
Enter the minimum stitch length you want to keep.
3
Click OK.
All stitches shorter than the specified length will be removed from the design.
* Check the Status bar for the new stitch count.
Related topics
*
Setting automatic start and end point
Wilcom Pty Ltd
wilcom@wilcom.com.au


Outputting Designs

Previous Next

Outputting Designs
Outputting Designs
You can output embroidery designs in a variety of ways – as design files or stitch files. From the same design file, you can also output a Production Worksheet for the embroidery machine operator. Designers frequently want to distribute their designs so that they can be seen in real colors, in TrueView or otherwise. In TrueSizer you can save both design images and Production Worksheets to disk or email them direct.
* For details of reading from and writing to embroidery disk and paper tape, see Using Embroidery Disks.
Related topics
*
Printing or plotting Production Worksheets
*
Sending designs as email attachments
*
Saving designs as bitmap images
Wilcom Pty Ltd
wilcom@wilcom.com.au


Printing or plotting Production Worksheets

Previous Next

Outputting Designs > Creating Production Worksheets > Printing or plotting Production Worksheets
Printing or plotting Production Worksheets
Use Print to print Production Worksheets for the current design using the current settings.
Use Print Preview to preview Production Worksheets and access print options.
Create a hard copy of the Production Worksheet using a printer or plotter. Set worksheet and printer options before you print, or use the current options. See also Color printing limitations .
* Preview the Production Worksheet before you print to check whether it is correct.
To print or plot a Production Worksheet
1
Select File > Print.
The Print dialog opens.
2
Select the printer or plotter you want to use, and enter the number of copies of the worksheet you require.
* To customize the worksheet, click Options, and change the settings as required. See Setting Production Worksheet print options for details.
3
If you are using a plotter, click Properties, and set the pen colors to correspond with the thread colors in the design.
Refer to your plotter’s manual for information on setting up pen colors.
4
Click OK.
Related topics
*
Setting Production Worksheet print options
*
Customizing Production Worksheet information
*
Printing multiple colorways
*
Printing appliqué patterns
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting Production Worksheet print options

Previous Next

Outputting Designs > Creating Production Worksheets > Setting Production Worksheet print options
Setting Production Worksheet print options
Use Print to print Production Worksheets for the current design using the current settings.
Use Print Preview to preview Production Worksheets and access print options.
Set Production Worksheet options to show the information you want in the format you require. You can specify the data to print, graphics to include, zoom factor, and general options such as company name. You can use a color printer or a plotter to produce Production Worksheets. If you are using a color printer, you can print in TrueView.
To set worksheet print options
1
To access the Print Options dialog, either select File > Print or File > Print Preview.
2
Click Options.
The Print Options dialog opens.
3
Select the option to print a Production Worksheet or appliqué patterns.
When the appliqué patterns is selected all other options are grayed out. See Printing appliqué patterns for details.
4
In the Information to Print panel, select the information group to include. Options include Full Information, Short Information, Stop Sequence, None, Current Colorway, and Selected Colorways.
See also Viewing design information, Customizing Production Worksheet information, and Printing multiple colorways.
5
In the Zoom panel, set the zoom factor for the design preview. Options include 1.0, Show All, and Custom.
6
In the Graphics panel, select the graphical features to show.
* Click Standard to reset the printing options to the original values.
7
In the General panel, select the other options you require. These include Print in English, Extents Box Around Design, and Company Name.
8
Click OK.
Related topics
*
Printing or plotting Production Worksheets
*
Customizing Production Worksheet information
*
Printing multiple colorways
*
Printing appliqué patterns
Wilcom Pty Ltd
wilcom@wilcom.com.au


Customizing Production Worksheet information

Previous Next

Outputting Designs > Creating Production Worksheets > Customizing Production Worksheet information
Customizing Production Worksheet information
Use Print to print Production Worksheets for the current design using the current settings.
Use Print Preview to preview Production Worksheets and access print options.
You can fine-tune Production Worksheet information when Full Information is the selected text option.
To customize Production Worksheet information
1
To access the Print Options dialog, either select File > Print or File > Print Preview.
2
Click Options.
The Print Options dialog opens.
3
In the Information to Print panel, select the Full Information checkbox.
4
Click Customize.
The Customize dialog opens.
5
In the Blocks to Print panel, select the design statistics to include on the worksheet. Options include Left/Right/Up/Down, End X/Y, Max/Min Stitch, Thread Chart Type, Thread Usage, Total Bobbin.
6
In the Columns in Stop Sequence panel, select the statistics for each color block. Options include Stitch Count, Needle Number, Brand, Element Name, Show Colors in Summary. See also Printing multiple colorways.
7
Select the Use Left Side checkbox to print on the left side.
By default, text prints on the right of the page.
8
Click OK.
Related topics
*
Printing or plotting Production Worksheets
*
Setting Production Worksheet print options
*
Printing multiple colorways
*
Printing appliqué patterns
Wilcom Pty Ltd
wilcom@wilcom.com.au


Printing multiple colorways

Previous Next

Outputting Designs > Creating Production Worksheets > Printing multiple colorways
Printing multiple colorways
Use Print to print Production Worksheets for the current design using the current settings.
Use Print Preview to preview Production Worksheets and access print options.
You can print your design in the current or multiple colorways.
To print multiple colorways
1
To access the Print Options dialog, either select File > Print or File > Print Preview.
2
Click Options.
The Print Options dialog opens.
3
Select Selected Colorways to print multiple colorways.
* Select Current Colorway to print the design in the current colorway only.
4
Click Colorways.
The Colorway Options dialog opens.
5
Select Selected Colorways and then select one or more colorways from the list.
*
To select a range of items, hold down Shift as you select.
*
To select multiple items, hold down Ctrl as you select.
Alternatively, select All Colorways to print out all the colorways in the design.
Each colorway is printed on a separate sheet.
6
Click OK to return to the Print Options dialog.
7
In the Graphics panel, select Background if you want to include the background color or fabric with the colorway.
* Select Crop to Design to crop the space around the design.
8
Click OK.
9
Click OK in the Print dialog or Print Now in the Print Preview dialog.
A colorway summary sheet is also printed. To print colors in the colorway summary table/s, make sure the Show Colors in Summary is selected in the Customize Worksheet dialog. See Customizing Production Worksheet information.
Related topics
*
Printing or plotting Production Worksheets
*
Setting Production Worksheet print options
*
Customizing Production Worksheet information
*
Printing appliqué patterns
Wilcom Pty Ltd
wilcom@wilcom.com.au


Printing appliqué patterns

Previous Next

Outputting Designs > Creating Production Worksheets > Printing appliqué patterns
Printing appliqué patterns
Use Print Preview to preview Production Worksheets and access print options.
Print a copy of appliqué patterns to use in cutting out fabric pieces. Each appliqué pattern piece is numbered according to the stitching sequence. One copy of the placement outlines is printed to show how their positions relate to each other. This copy is printed to fit one page. A second copy of the placement outlines is printed at 100% scaling, with each outline separated for use in cutting the fabric.
To print an appliqué pattern
1
Click the Print Preview icon.
2
Click Options icon.
Print Options dialog opens.
3
Select the Appliqué Patterns option.
Each appliqué pattern piece is numbered according to the stitching sequence.
4
Click OK.
5
Click Print Now.
Related topics
*
Printing or plotting Production Worksheets
*
Setting Production Worksheet print options
*
Customizing Production Worksheet information
*
Printing multiple colorways
Wilcom Pty Ltd
wilcom@wilcom.com.au


Sending designs as email attachments

Previous Next

Outputting Designs > Sending designs as email attachments
Sending designs as email attachments
You can attach designs to emails from the Design Window or the Open dialog.
To send designs as email attachments
1
Do one of the following:
*
With the design open in the Design Window, select File > Send, or
*
Click the Open icon to display the Open dialog. Select the file to send, then right-click it. The popup menu appears. Select Send To > Mail Recipient.
The email application for your system is launched, and a new email is created with the design file attached.
2
Enter mailing details, and send as normal.
Related topics
*
Printing or plotting Production Worksheets
*
Saving designs as bitmap images
Wilcom Pty Ltd
wilcom@wilcom.com.au


Saving designs as bitmap images

Previous Next

Outputting Designs > Saving designs as bitmap images
Saving designs as bitmap images
You can save design images to disk or email them direct. This might be for stock design sales purposes, for approval of digitized designs, or for presentation on the web or in catalogs. The design can be captured as a bitmap image with or without background color or fabric. It can be captured in TrueView or otherwise, and can include connectors, outlines and any other display options provided in TrueSizer.
To save designs as bitmap images
1
Open the embroidery design.
2
Select File > Capture Design Bitmap.
The Capture Design Bitmap dialog opens.
3
Select a Selection option – Whole Design (1:1), Current Design Window, or Custom.
4
Select an Output option – Save to Disk, Send via Email, or Both Save and Send.
5
Select an output format for the screen image from the dropdown list – BMP, JPG, etc.
6
Select Include Background/Fabric to include the background color or fabric with the screen capture.
7
Click OK.
Related topics
*
Printing or plotting Production Worksheets
*
Sending designs as email attachments
Wilcom Pty Ltd
wilcom@wilcom.com.au


Processing Design Files

Previous Next

Processing Design Files
Processing Design Files
Embroidery designs are saved in one of two formats – ‘outline file’ format or ‘stitch file’ format. Outline or ‘condensed’ files are high-level formats which contain object outlines, object properties and stitch data. When you open an outline file in TrueSizer, corresponding stitch types, input methods and effects are applied. Outline files can be scaled, transformed and reshaped without affecting stitch density or quality. After modification, they can be saved to native EMB format, or to a different format altogether. See also Supported file formats.
Stitch or ‘expanded’ files are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. They are generally created ‘on the fly’ when sending designs to machine. They can also be output to embroidery disk or paper tape. Stitch designs are generally not suited to modification because stitches are not regenerated.
* TrueSizer also supports a number of proprietary embroidery disk formats. See Supported embroidery disk formats for details.
Related topics
*
File sources and EMB format
*
Opening stitch files
*
Working with CND format
*
Supported file formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


File sources and EMB format

Previous Next

Processing Design Files > File sources and EMB format
File sources and EMB format
The ‘all-in-one’ EMB file format contains a complete set of design information in a single file – object outlines and properties, actual stitches and machine functions, thread colors, a picture icon and comments. Even the original design bitmap image can be included in EMB format. Only native EMB files provide 100% perfect scaling and transformation. See also The EMB advantage.
While embroidery files are broadly classified as outline or stitch formats, TrueSizer internally tags files as belonging to one of four types – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches. For information about the source of a design file, refer to the Design Properties dialog. See Viewing design information.
File source
Description
Native Design
Designs created in Wilcom professional embroidery design software (or equivalent).
Imported Outlines
Designs read from non-EMB outline – CND or PCH – where stitches have been generated in TrueSizer (or equivalent) from original outlines and stitching data.
Processed Stitches
Designs read from stitch files where stitches have been regenerated by processing.
Imported Stitches
Designs read from stitch files, where outlines may or may not have been recognized, but stitches have not been regenerated through stitch processing. Note, however, that if you change a stitch design – e.g. add a lettering object – the status changes to ‘Processed Stitches’ even though the imported stitches may not have been regenerated.
* Because EMB files can store stitches and/or design outlines, you can actually save stitch design files in EMB format without object outlines.
Related topics
*
Opening stitch files
*
Working with CND format
*
Manually reassigning colors to CND files
*
Supported file formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Opening stitch files

Previous Next

Processing Design Files > Opening stitch files
Opening stitch files
Stitch or ‘expanded’ designs are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. When you open stitch files, you can set decoding options to determine how to convert the design. Options vary with the type of stitch file you select. See also Supported file formats.
You can scale a stitch design just like a normal design. However, because the stitch count does not change, the density increases or decreases with the design size. Thus you should not scale stitch designs by more than ±5% or some areas may be too thickly or too thinly covered.
* Because EMB files can store both stitches and/or design outlines, you can actually save stitch files in EMB format without object outlines. In other words, depending on its source, an EMB file may in fact be a stitch file. File sources and EMB format
To open stitch files
1
Access the Open or Open From Enbroidery Disk dialog. See Opening designs or Reading designs from embroidery disk for details.
2
Select the stitch file to open. See Supported file formats for details.
The Options button is activated.
* Limit the file listing by selecting a format from the Files/Designs of Type dropdown list – e.g. Melco (EXP).
3
Click Options.
The Open Options dialog opens.
* Options vary with the type of stitch file you select. When opening CND designs, TrueSizer gives you a completely different set of options. See Opening Melco CND outline files.
4
Select a different machine format from the Machine Type list as required.
5
Enter the number of jumps to recognize as trims.
When TrueSizer encounters this number of consecutive jumps, it will convert them to a trim function.
* If this value is different from the original design, trim functions will be not be inserted correctly.
6
Use the Stop Code As options to select the output type for stop codes. Options may include Color Change, Stops, Custom. See also Manually reassigning colors to CND files.
7
Click OK and then Open.
* Only EMB designs contain the complete set of design information required for 100% perfect scaling and transformation.
Related topics
*
File sources and EMB format
*
Working with CND format
*
Manually reassigning colors to CND files
*
Supported file formats
Wilcom Pty Ltd
wilcom@wilcom.com.au


Working with CND format

Previous Next

Processing Design Files > Working with CND format
Working with CND format
Melco Condensed (CND) is the native file format of the Melco embroidery digitizing software. CND files store only digitized outlines and stitch values. When you open CND designs in TrueSizer, these outlines are scaled and stitches recalculated to preserve density.
TrueSizer recognizes all Melco machine functions and stitch types, including Partition Lines and Complex Fill, and automatically converts them to EMB format. However, CND files do not contain quality features such as Pull Compensation or Auto Spacing, nor do they include actual stitches, thread colors, or design icons.
There are several versions of CND, all of which can be read by TrueSizer. While these designs scale accurately, the number and placement of stitches may differ somewhat from the original design. You may notice some difference (±5%) in the stitch counts between original and converted files. This is because of differences in the software methods used to calculate stitches.
TrueSizer cannot interpret certain specialty features of CND design objects because there is no direct equivalent. However, stock designs do not normally use these features and will generally convert without problem.
* Before CND designs are stitched out, an EXP format file is created. The EXP stores the actual stitches and can be stitched directly. This file too can be opened in TrueSizer. See Opening stitch files for details.
Related topics
*
Opening Melco CND outline files
*
Color merging Melco CND files
*
Reading Melco CND files with Auto Color Merge
*
Manually reassigning colors to CND files
*
Saving designs in CSD format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Opening Melco CND outline files

Previous Next

Processing Design Files > Working with CND format > Opening Melco CND outline files
Opening Melco CND outline files
Melco Condensed (CND) is the native file format of the Melco embroidery digitizing software. CND files store only digitized outlines and stitch values. When you open CND designs in TrueSizer, these outlines are scaled and stitches recalculated to preserve density.
* TrueSizer cannot interpret certain specialty features of CND design objects because there is no direct equivalent. However, stock designs do not normally use these features and will generally convert without problem.
To open a Melco CND outline file
1
Access the Open or Open From Enbroidery Disk dialog. See Opening designs or Reading designs from embroidery disk for details.
2
Select the CND file to open. See Supported file formats for details.
The Options button is activated.
* Limit the file listing by selecting CND format from the Files/Designs of Type dropdown list.
3
Click Options.
The Condensed File Input Values dialog opens.
4
In the Scale Factor panel, enter the scale at which you want to open the design.
5
In the Adjust panel, enter the spacing values to apply to the design as a percentage of the original values.
You can adjust Satin spacing, Run stitch length as well as Tatami spacing and length.
6
In the Auto Color Merge panel, choose whether you want to read thread color information from CND files.
This ensures that stitches are displayed in the correct colors when converted to EMB. See Color merging Melco CND files and Manually reassigning colors to CND files.
7
In the Effects panel, select the effects you want to apply to the design.
These allow you to apply Auto Spacing, Stitch Shortening, Fractional Spacing and Fractional Spacing Offset.
8
In the Default Values panel, adjust the default values for Stitch Spacing, Stitch Length and Maximum Stitch Length as required.
If the CND design was created with values different to the factory settings, you can override them in these fields.
*
To save new settings as defaults, click Save.
*
To revert to the Melco factory settings, click Reset.
9
Click OK.
The selected design opens in the Design Window. You can scale the design directly on screen, or via the General Properties panel. You can also rotate, mirror and skew the design. See Modifying Designs.
Related topics
*
Color merging Melco CND files
*
Reading Melco CND files with Auto Color Merge
*
Manually reassigning colors to CND files
*
Saving designs in CSD format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Color merging Melco CND files

Previous Next

Processing Design Files > Working with CND format > Color merging Melco CND files
Color merging Melco CND files
The Auto Color Merge feature reads thread color information for CND files from an associated TXT file so that stitches are displayed in the correct colors when they are converted to EMB. You can create this text file with a text editor such as MS Notepad. The text file must have the same file name as the CND file – e.g. Fish.TXT and Fish.CND. Both files must also reside in the same folder. For the Auto Color Merge function to work correctly, information in the text file must be entered in a certain format.
Example text file: Fish
A typical text file might look like this:
Text file structure
All text files contain some or all of the following elements.
Text file element
Mandatory
Description
Example
Design name
This is the name of the design as it appears in File > Design Properties > Summary > Subject
Fish
Comments
Lines inserted here appear under File > Design Properties > Summary > Comments.
Uses curve effects
File name
l
This is the file name of the CND design file. The file extension should not be included.
File: Fish
Design size
Enter the expected design size for the design. The actual design size is derived from the software.
55.9mmW X 74.5mmH
Stitch count
Enter the expected stitch count for the design. The actual stitch count is derived from the software.
ST: 6,780
Number of colors
l
States the total number of colors in the design.
Colors: 8
Thread name 1
l
Enter the first thread name. The name of the thread is searched against the Thread Chart. The thread name is shown in the File > Design Properties > Stop Sequence tab.
1. Tropical Sunset
Thread name 2
l
Enter the second thread name.
2. Saffron
Thread name 3
l
Enter the third thread name.
3. Pale Powder Blue
Thread name 4
l
Enter the fourth thread name.
4. Tropical Sunset
Thread name 5
l
Add any extra threads to this list.
5. Pale Powder Blue
Thread comments
Place comments below the relevant thread number
Curve effect
Thread name 6
l
6. Tropical White
Thread name 7
l
7. Tropical Sunset
Thread name 8
l
8. Pale Powder Blue
Related topics
*
Opening Melco CND outline files
*
Reading Melco CND files with Auto Color Merge
*
Manually reassigning colors to CND files
*
Saving designs in CSD format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Reading Melco CND files with Auto Color Merge

Previous Next

Processing Design Files > Working with CND format > Reading Melco CND files with Auto Color Merge
Reading Melco CND files with Auto Color Merge
When opening a CND file which has a TXT file associated with it, you must specify the thread chart used when the design was originally created in EDS (or other design software). The thread colors nominated in the text file will correspond to the selected thread chart. Alternatively, you can assign colors manually to every Color Stop code in the file. See also Manually reassigning colors to CND files.
To read Melco CND files with Auto Color Merge
1
Access the Open or Open From Enbroidery Disk dialog and select the CND file to open. See Opening Melco CND outline files for details.
2
Click Options.
The Condensed File Input Values dialog opens.
3
Select a color merge option from the Auto Color Merge panel.
*
If you want to read thread color information for the selected CND file from an associated TXT file, select From File and follow the steps below.
*
If you want to assign colors manually to every Color Stop code in the file, select Custom and click Define Stop Sequence. See Manually reassigning colors to CND files for details.
4
If you are using Auto Color Merge from an associated text file, select a thread chart from the dropdown list.
* The thread colors nominated in the text file will correspond to the selected thread chart. If the color name does not correspond, it will default to black.
5
Click OK.
The design opens, the stitches appear in the correct thread colors, and the palette displays the selected thread chart.
Related topics
*
Opening Melco CND outline files
*
Color merging Melco CND files
*
Manually reassigning colors to CND files
*
Saving designs in CSD format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Manually reassigning colors to CND files

Previous Next

Processing Design Files > Working with CND format > Manually reassigning colors to CND files
Manually reassigning colors to CND files
When you open a CND file, a design without color code assignment automatically uses the default color palette. You can, however, map thread colors to every Color Stop code in the file. This means you can color code stitch file designs which do not contain needle addressing information before opening the file.
* In order to assign colors correctly, you need to consult a Production Worksheet for the necessary color sequence information.
To manually reassign colors to a CND file
1
Check the existing CND file Production Worksheet.
2
Access the Open or Open From Enbroidery Disk dialog and select the CND file to open. See Opening Melco CND outline files for details.
3
Click Options.
The Decoding Options dialog opens.
4
Select Custom and click Define Stop Sequence.
The Define Stop Sequence dialog opens. Initially the Building Stop Sequence grid is empty.
5
Select a thread chart and first color.
6
Click Assign Color.
The color and the description are entered at the current Stop in the Building Stop Sequence grid.
The selection moves to the next color in the thread chart. Two consecutive same colors are not allowed and Assign Color is disabled.
* Assigning a redundant Color function may trigger an error message. Use the Delete key to delete a selected entry in the stop sequence. Click Reset to reset all entries.
7
Click Assign Stop to enter an explicit Stop code.
Stop is entered in the Description field.
8
Use the Extra Stop Codes As panel to select the output type for extra stop codes. Options include Color Change, Stops, Repeat Sequence.
9
Repeat the operation as many times as indicated by the Production Worksheet.
10
Click OK.
The design will have the desired colors and the correct number of color changes.
* You can convert color changes to an explicit Stop Code. You can also remove Color Stops by assigning the same color number to consecutive color blocks.
Related topics
*
Opening Melco CND outline files
*
Color merging Melco CND files
*
Reading Melco CND files with Auto Color Merge
*
Saving designs in CSD format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Saving designs in CSD format

Previous Next

Processing Design Files > Working with CND format > Saving designs in CSD format
Saving designs in CSD format
The CSD Save Option allows you to select between CSD Type I and Type II. Type II was introduced in CS 1.2B software for the POEM machine. It is also used by the Singer EU software for the POEM machine. Type II CSD files additonally store the thread color RGB values and also an icon of the design. See also Opening Melco CND outline files.
To save designs in CSD format
1
Select File > Save As.
The Save As dialog opens.
2
Select CSD from the Files of Type list.
3
In the File Name field, enter a name for the design.
4
Click Options.
The Save Options dialog opens.
5
Select the required CSD file type option.
6
Click OK and then Save.
Related topics
*
Opening Melco CND outline files
*
Color merging Melco CND files
*
Reading Melco CND files with Auto Color Merge
*
Manually reassigning colors to CND files
Wilcom Pty Ltd
wilcom@wilcom.com.au


Supported file formats

Previous Next

Processing Design Files > Supported file formats
Supported file formats
The table below lists the ‘outline’ and ‘stitch’ file formats supported by TrueSizer.
File Type
Manufacturer
Format
Open
Save As
10O
Toyota
Stitch
l
l
AMT
artista Template
Outline
l
AMT42
Explorations Template
Outline
l
ART *
artista (V4.0)
Outline
l
ART42
Exploration Project
Outline
l
ARX
astista Cross Stitch
Stitch
l
BRO
Bits & Volts
Stitch
l
CND
Melco
Outline
l
CSD
Poem, Huskygram, Singer EU
Stitch
l
l
DSB
Barudan
Stitch
l
DST
Tajima
Stitch
l
l
DSZ
ZSK
Stitch
l
l
EMB *
Wilcom
Outline
l
l
EMT
Wilcom
Outline
l
l
EMX
Wilcom
Stitch
l
ESD
Wilcom
Stitch
l
EXP
Melco
Stitch
l
l
JEF
Janome, Elna, Kenmore
Stitch
l
l
GNC
Great Notions
Stitch
l
HUS
Husqvarna, Viking
Stitch
l
l
KSM
Pfaff
Stitch
l
PCD
Pfaff
Stitch
l
l
PCH
Gunold APS
Outline
l
PCQ
Pfaff
Stitch
l
l
PCS
Pfaff
Stitch
l
l
PEC
Deco, Brother, Babylock
Stitch
l
l
PES
Deco, Brother, Babylock
Stitch
l
l
PMU
Proel
Stitch
l
PUM
Proel DOS
Stitch
l
SEW
Janome, Elna, Kenmore
Stitch
l
l
STC
Gunold APS
Stitch
l
STX
Datastitch
Stitch
l
TAP
Happy
Stitch
l
l
U??
Barudan
Stitch
l
l
XXX
Compucon
Stitch
l
l
Z??
ZSK TC
Stitch
l
l
* For information about the source of a design file, refer to the Design Properties dialog. See Viewing design information.
Related topics
*
File sources and EMB format
*
Opening stitch files
*
Working with CND format
Wilcom Pty Ltd
wilcom@wilcom.com.au


Creating Production Worksheets

Previous Next

Outputting Designs > Creating Production Worksheets
Creating Production Worksheets
The Production Worksheet is the link between the designer and the embroidery machine operator. It contains a design preview as well as essential production information, including the design size, the color sequence and any special instructions. You can customize Production Worksheets before printing. You can also print multiple colorways, icons of color blocks, and backgrounds.
* If certain thread colors are not available on your printer, they may be mapped to a different color, including white. If a color is mapped to white, it will be invisible on the worksheet. Print the design in TrueView color, or black and white, or turn off color mapping. See your printer manual for more information.
Related topics
*
Printing or plotting Production Worksheets
*
Setting Production Worksheet print options
*
Customizing Production Worksheet information
*
Printing multiple colorways
*
Printing appliqué patterns
Wilcom Pty Ltd
wilcom@wilcom.com.au


Changing System Settings

Previous Next

Changing System Settings
Changing System Settings
Different peripheral devices and system settings are set up in different ways – some in Windows, via the Control Panel, others within .EMBroidery TrueSizer itself.
Related topics
*
Calibrating the monitor
*
Setting up printers
*
Selecting measurement units
*
Setting grid reference point and spacing
*
Changing display colors
Wilcom Pty Ltd
wilcom@wilcom.com.au


Calibrating the monitor

Previous Next

Changing System Settings > Calibrating the monitor
Calibrating the monitor
You need to calibrate your monitor so that designs at 1:1 scale appear at real size. Do this when you first install TrueSizer or whenever you change your monitor.
To calibrate the monitor
1
Select View > Calibrate Screen.
The Screen Calibration dialog opens.
2
Measure the height and width of the dialog box.
3
Enter the measurement in the Width and Height fields.
4
Click OK to return to the Design Window.
Related topics
*
Setting up printers
*
Selecting measurement units
*
Setting grid reference point and spacing
*
Changing display colors
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting up printers

Previous Next

Changing System Settings > Setting up printers
Setting up printers
Printers are added to the system through the Windows Printers panel and then selected for use through the Print option in the File menu.
To set up printers
1
Switch off the power to the PC and all attached equipment.
2
Set up the printer.
Use the documentation supplied with the printer to set up toner and ink cartridges, etc.
3
Connect the printer cable to a parallel port on the PC.
4
Switch on the power to all equipment.
5
Set up the printer through the Windows Printers panel using the Add Printer icon.
The printer will have installation instructions and software. Refer to the printer installation instructions and the Microsoft Windows documentation.
The printer can be set up as the default printer through the Printer icon in the Windows Control panel. Once it is set up, it can be selected through TrueSizer.
6
Start TrueSizer.
7
Select File > Print.
The Print dialog opens.
8
Select a printer from the Name list.
The currently selected printing device details appear below the Name list. The information indicates the current status, type of printer, location of the printer driver, and a comment.
9
Click Properties to adjust printer options.
The Printer Properties dialog opens. Refer to the documentation supplied with the printer for details.
10
Click OK in the Printer Properties dialog to save changes to printer settings.
11
Click Options to adjust Production Worksheet print options.
See Setting Production Worksheet print options for details.
Related topics
*
Calibrating the monitor
*
Selecting measurement units
*
Setting grid reference point and spacing
*
Changing display colors
*
Color printing limitations
Wilcom Pty Ltd
wilcom@wilcom.com.au


Selecting measurement units

Previous Next

Changing System Settings > Selecting measurement units
Selecting measurement units
When working with TrueSizer, you can choose between using millimeters or inches.
* Some values in TrueSizer are always displayed in millimeters, regardless of the measurement system you use. These include stitch spacing and length values which are traditionally measured in millimeters. Thus it would be confusing to display them in inches.
To select measurement units
1
Exit from TrueSizer if it is running.
2
Click Start on the Windows taskbar.
3
Choose Settings > Control Panel from the Start menu.
4
In the Control Panel dialog, double-click the Regional Settings icon.
5
In the Regional Settings dialog, click the Number tab.
6
Choose the measurement system you want to use.
7
Click OK.
8
Start TrueSizer.
Related topics
*
Calibrating the monitor
*
Setting up printers
*
Setting grid reference point and spacing
*
Changing display colors
Wilcom Pty Ltd
wilcom@wilcom.com.au


Setting grid reference point and spacing

Previous Next

Changing System Settings > Setting grid reference point and spacing
Setting grid reference point and spacing
Right-click Show Grid to set grid reference point and spacing.
You can align the grid with to a reference point in the design – for example, when you want a grid line to intersect the center of the design, or to sit under a particular object. You can also adjust grid spacing.
To set grid reference point and spacing
1
Right-click the Grid icon or select View > Grid.
The Options > Grid dialog opens.
2
Select the Show Grid checkbox to display the grid.
3
Select the Set Reference Point checkbox to align a significant point of the design with a grid line or grid point.
For example, you can set the grid reference point to the design center. This is easier and faster than moving the whole design.
4
Enter Grid Spacing values for horizontal and vertical grid lines.
* To use these settings as defaults for the current template, click Save.
5
Click OK.
If you selected Set Reference Point, mark the reference point on your design. The grid aligns so that horizontal and vertical grid lines intersect at this point.
Related topics
*
Calibrating the monitor
*
Setting up printers
*
Selecting measurement units
*
Changing display colors
Wilcom Pty Ltd
wilcom@wilcom.com.au


Changing display colors

Previous Next

Changing System Settings > Changing display colors
Changing display colors
In addition to background color or fabric, display colors for borer holes, unsewn and selected stitches, object outlines and grid are part of the colorway definition. You may want to change them if the usual display color is not visible against the background color for the particular colorway.
To change display colors
1
Select View > Background.
The Display dialog opens for the current colorway.
* You can access the Display dialog through the Design Properties > Colorways tab. Double-click the BKG slot – the first one in the colorway – to change display colors. See also Printing multiple colorways.
2
Select an item from the Selection list.
*
Borer: borer points.
*
Unsewn: unsewn stitches when redrawing design.
*
Selected: selected design.
*
Object Outline: design outlines.
*
Grid: grid lines.
3
Click Edit.
The Color dialog opens.
4
Select or mix the new display color and click OK.
Related topics
*
Calibrating the monitor
*
Setting up printers
*
Selecting measurement units
*
Setting grid reference point and spacing
*
Changing display colors
Wilcom Pty Ltd
wilcom@wilcom.com.au


Troubleshooting

Previous Next

Troubleshooting
Troubleshooting
This section provides help for solving problems in .EMBroidery TrueSizer. It includes procedures for checking your system’s requirements and settings, reverting to original values, and testing disks and connections. It also describes how to log errors, and lists causes for common error messages and problems.
* TrueSizer creates a number of dump files that contain information on where the software failed, in order to quickly identify and correct any recurring problems. These are located by default in the C:\EMBwin\Recover folder. A backup of currently open designs is stored by default in the C:\EMBwin\Backup folder.
For further Technical Support, please contact us through the links provided at the bottom of the page.
Related topics
*
Color printing limitations
*
Deleting files with Purge Recovery
*
Reverting to factory settings
*
Recommended PC specifications
Wilcom Pty Ltd
wilcom@wilcom.com.au


Color printing limitations

Previous Next

Troubleshooting > Color printing limitations
Color printing limitations
Standard color printing of designs may result in stitches being printed in colors other than those used in the design. Dithered colors used in your designs may be mapped to the primary colors provided by your printer driver. This limitation is dependent on the behavior of individual printer drivers. At worst this can result in the incomplete print out of the stitches. In this instance a color in your design has been mapped to white by the printer driver which is then printed as white-on-white.
If this problem appears, you may alternatively print the design in 3D View color or black and white. Turning off mapping for your printer is another way to overcome the problem. Refer to your printer’s user manual for details.
Related topics
*
Deleting files with Purge Recovery
*
Reverting to factory settings
*
Recommended PC specifications
Wilcom Pty Ltd
wilcom@wilcom.com.au


Deleting files with Purge Recovery

Previous Next

Troubleshooting > Deleting files with Purge Recovery
Deleting files with Purge Recovery
You can delete corrupt files using the Purge Recovery utility. Purge Recovery deletes files in the Recover and Backup folders.
To use Purge Recovery
1
Exit TrueSizer.
2
On the Windows taskbar, click the Start button and select Programs > TrueSizer 2006 > Wilcom Tools > Purge Recovery.
The Purge Recover and Backup Directories dialog opens.
* To delete backup files as well, select Delete Backup files.
3
Click OK.
If some files cannot be deleted, a message will display. Using Windows Explorer, delete these files from the ..\Wilcom\TS2006\Recover and ..\Backup folders manually.
* If the errors persist, try reverting to factory settings. See Reverting to factory settings.
Related topics
*
Color printing limitations
*
Reverting to factory settings
*
Recommended PC specifications
Wilcom Pty Ltd
wilcom@wilcom.com.au


Reverting to factory settings

Previous Next

Troubleshooting > Reverting to factory settings
Reverting to factory settings
If you have made changes to the default settings in your software and you want to revert back to the factory settings, use the Revert utility.
To revert to factory settings
1
Exit TrueSizer.
2
On the Windows taskbar, click the Start button and select Programs > TrueSizer 2006 > Wilcom Tools > Revert.
The Revert to Factory Settings dialog opens.
3
Select the items you want restored to factory defaults.
* Reverting to the original settings removes any changes you have made to styles, templates and hardware settings. New styles, templates and hardware settings are unaffected as they are saved separately.
4
Click OK.
The selected items are restored to factory settings.
* There is no confirmation message.
Related topics
*
Color printing limitations
*
Deleting files with Purge Recovery
*
Recommended PC specifications
Wilcom Pty Ltd
wilcom@wilcom.com.au


Recommended PC specifications

Previous Next

Troubleshooting > Recommended PC specifications
Recommended PC specifications
Check that your PC meets the system requirements. Check CPU/RAM as well as hard disk space. The table below provides minimum and recommended system requirements.
Hardware Item
Minimum Requirements
Recommended
CPU
Pentium III (500 MHz) or higher
Pentium IV or higher
Operating System
Windows 2000/XP
Windows XP SP2
Internet Connection
For access to Wilcom website for regular product information and updates
Browser
IE 6.0
IE 6.x
Memory
128 Mb (more if running multiple applications)
256 Mb (for running multiple applications)
Hard Disk Size
8 Gb
20 Gb or more, especially for database users
Free Hard Disk space †
1 Gb after installation (non double-spaced)
More than 1.5 Gb after installation if running multiple applications
Graphics Card
Support for High Color (16-bit) and high resolution – at least 1024 x 768.
Support for High Color (16-bit) and high resolution – at least 1024 x 768.
Monitor
15" at 1024 x 768 resolution
17" at 1024 x 768 or larger
Scanner
Windows compatible
Windows XP compatible
Printer and/or Plotter
Windows compatible
Windows XP compatible
Parallel Ports
LPT ports required for parallel port dongle security device and for printer
Dedicated port for parallel port dongle
Mouse
Serial or PS/2 mouse
PS/2 or USB mouse
CD-ROMs and other drives
CD-ROM drive for software installation
High-capacity DOS drive such as SuperDisk, ZIP, JAZ or Travan tape for backup (not suitable for embroidery disk formats)
Related topics
*
Checking CPU/RAM specifications
*
Checking your hard disk space
Wilcom Pty Ltd
wilcom@wilcom.com.au


Checking CPU/RAM specifications

Previous Next

Troubleshooting > Recommended PC specifications > Checking CPU/RAM specifications
Checking CPU/RAM specifications
Check your CPU and RAM specifications, and the version of Windows you are running to ensure they meet TrueSizer requirements. See also Recommended PC specifications.
To check CPU/RAM specifications
1
On the Windows desktop, right-click the My Computer icon and select Properties.
The System Properties > General tab opens.
2
Check the Windows version, the CPU and the amount of RAM.
Related topics
*
Recommended PC specifications
*
Checking your hard disk space
Wilcom Pty Ltd
wilcom@wilcom.com.au


Checking your hard disk space

Previous Next

Troubleshooting > Recommended PC specifications > Checking your hard disk space
Checking your hard disk space
Check that your hard disk has enough space to run TrueSizer effectively. See also Recommended PC specifications.
To check your hard disk space
1
Double-click the My Computer icon on your Windows Desktop.
The My Computer window opens.
2
Right-click the hard-disk drive icon (usually C:) and select Properties.
The Properties > General tab opens.
This tab shows the hard-disk capacity as well as any free space. This must be greater than 100 MB or 10% of your total hard drive space, whichever is the greater amount.
Related topics
*
Recommended PC specifications
*
Checking CPU/RAM specifications
Wilcom Pty Ltd
wilcom@wilcom.com.au


Viewing Designs

Previous Next

Viewing Designs
Viewing Designs
.EMBroidery TrueSizer provides many viewing features to make it easier to work with your design. Zoom in on an area to see more detail or view the design at actual size. Pan the design to move it across the Design Window instead of scrolling, and quickly change between one view and the last.
You can show or hide various design elements with the available display settings. Show or hide object outlines, or needle penetration points, as well as a ‘trueview’ of the stitch-ready design.
In TrueSizer, you can preview an existing design in different colors on different fabrics by selecting from among any number of pre-defined ‘colorways’.
TrueSizer also provides information about designs in a variety of ways and formats. Before even opening TrueSizer or your design, you can check the software version number and other design information for EMB files directly from Windows Explorer. You can view stitching details about a design in the Design Properties dialog.
The Production Worksheet too provides essential production information, including a design preview, the size of the design, color sequence and any special instructions.
Related topics
*
Design viewing modes
*
Design viewing settings
*
Redrawing the stitching sequence slowly
*
Changing background colors and fabrics
*
Viewing design information
*
Previewing Production Worksheets
Wilcom Pty Ltd
wilcom@wilcom.com.au


Design viewing modes

Previous Next

Viewing Designs > Design viewing modes
Design viewing modes
.EMBroidery TrueSizer provides various viewing modes to make it easier to work with your design. Zoom in on an area to see more detail or view the design at actual size. Pan across the design instead of scrolling, and quickly change between one view and the last.
Related topics
*
Zooming in and out
*
Panning across designs
*
Refreshing the screen
Wilcom Pty Ltd
wilcom@wilcom.com.au


Zooming in and out

Previous Next

Viewing Designs > Design viewing modes > Zooming in and out
Zooming in and out
Magnify your view of the design by zooming in on individual stitches or details, or zoom out to display more of the design in the window.
To zoom in and out
*
To display the whole design in the Design Window, select View > Show All or press 0.
*
To zoom in on a section of a design, select View > Zoom Box (or press B) and drag a bounding box around the zoom area.
*
To display a design at its actual size, select View > Zoom 1:1 or press 1.
*
To display stitches at a particular scale, select View > Zoom Factor. Alternatively, press F on the keyboard. In the Zoom Factor dialog, enter a scale as a percentage of the actual size, and click OK.
*
To display a design at twice its current size, select View > Zoom In 2X or press Z.
*
To display a design at half its current size, select View > Zoom Out 2X or press Shift + Z.
* To make sure your design is being displayed at the correct size, you might need to calibrate your monitor. See Calibrating the monitor.
Related topics
*
Panning across designs
*
Refreshing the screen
Wilcom Pty Ltd
wilcom@wilcom.com.au


Panning across designs

Previous Next

Viewing Designs > Design viewing modes > Panning across designs
Panning across designs
In addition to the scroll bars, panning provides a quick way to view parts of a design which are not currently visible in the Design Window. Panning is typically used after zooming in on an area. See Zooming in and out.
To pan across a design
1
Select View > Pan or press P.
A box representing the size of the window attaches to the mouse pointer.
2
Move the box over the part of the design you want to view.
3
Click when the box is in the correct position.
TrueSizer centers the Design Window around the point you clicked.
Related topics
*
Zooming in and out
*
Refreshing the screen
Wilcom Pty Ltd
wilcom@wilcom.com.au


Refreshing the screen

Previous Next

Viewing Designs > Design viewing modes > Refreshing the screen
Refreshing the screen
After certain operations, such as editing thread colors, you may need to refresh the screen for a clearer display.
* To view the stitching sequence, use Slow Redraw. See Redrawing the stitching sequence slowly for details.
To refresh the screen
*
Select View > Redraw or press R.
The design display is refreshed.
Related topics
*
Zooming in and out
*
Panning across designs
Wilcom Pty Ltd
wilcom@wilcom.com.au


Design viewing settings

Previous Next

Viewing Designs > Design viewing settings
Design viewing settings
You can show or hide various design elements with the available display settings. Show or hide object outlines, or needle penetration points, as well as a ‘trueview’ of the stitch-ready design.
Related topics
*
Viewing designs in TrueView
*
Viewing stitches, outlines and needle points
Wilcom Pty Ltd
wilcom@wilcom.com.au


Viewing designs in TrueView

Previous Next

Viewing Designs > Design viewing settings > Viewing designs in TrueView
Viewing designs in TrueView
Use TrueView to change between normal view and TrueView.
TrueView offers a graphical representation of what the final embroidery will look like.
To view designs in TrueView
*
Click the TrueView icon (or press T) to switch between TrueView and normal view.
* Use TrueView together with a background fabric to see how your design will look when stitched out. See Changing background colors and fabrics.
Related topics
*
Viewing stitches, outlines and needle points
Wilcom Pty Ltd
wilcom@wilcom.com.au


Viewing stitches, outlines and needle points

Previous Next

Viewing Designs > Design viewing settings > Viewing stitches, outlines and needle points
Viewing stitches, outlines and needle points
Click Show Needle Points to show or hide the needle points in a design.
Click Show Outlines to show or hide object outlines.
When you first open a design, stitches, connectors and trims appear by default. You can show or hide design elements such as outlines and needle points.
* You can display or hide design elements in any combination. None displays while viewing in TrueView.
To view stitches, outlines and needle points
*
Click the Show Outlines icon (or press O) to turn outlines on or off.
*
Press S to turn stitches on or off.
*
Click the Show Needle Points icon (or press .) to turn needle point display on or off.
* See also Changing display colors to change outline color.
Related topics
*
Viewing designs in TrueView
Wilcom Pty Ltd
wilcom@wilcom.com.au


Redrawing the stitching sequence slowly

Previous Next

Viewing Designs > Redrawing the stitching sequence slowly
Redrawing the stitching sequence slowly
Slow Redraw lets you view the stitching and color sequence of a design in slow motion. Redrawing can be started from any stitch in the design. Hide previously stitched parts of the design as required. With larger designs, you can choose to scroll automatically so that the area being stitched remains on-screen.
* Slow Redraw cannot be used with TrueView.
To redraw the stitching sequence slowly
1
Select View > Slow Redraw.
The Slow Redraw dialog opens.
2
Use the slider bar to adjust the redraw speed.
3
Select the options as required:
*
Auto Scroll: With larger designs, scrolls automatically so that the area being stitched remains on-screen.
4
Click Go.
The design is redrawn on-screen according to the stitching sequence and selected speed.
5
Click Pause, Stop or Back to Start as required.
*
Pause pauses the redraw, letting you resume where you left off.
*
Stop stops the redraw and returns to the beginning of the design.
*
Back to Start redraws from the beginning of the design.
* You can adjust the display color of unsewn stitches. See Changing display colors.
Related topics
*
Design viewing modes
*
Design viewing settings
*
Changing background colors and fabrics
*
Viewing design information
*
Previewing Production Worksheets
Wilcom Pty Ltd
wilcom@wilcom.com.au


Changing background colors and fabrics

Previous Next

Viewing Designs > Changing background colors and fabrics
Changing background colors and fabrics
TrueSizer lets you change the background color of the Design Window to match the color of your fabric. Or you can select a background fabric for more realistic previews and presentations. The background is saved with the current colorway.
*.EMBroidery TrueSizer does not include fabric swatches as standard. You will need to create your own if you wish to use fabrics as backgrounds.
To change the background color or fabric
1
Select View > Background.
The Display dialog opens for the current colorway. See also Printing multiple colorways.
2
Select the Design Window background type.
*
Color: uses the selected color.
*
Fabric: uses an image of a fabric.
3
Select a color or fabric to use.
*
To select a background color, click Edit. Select a color from the Color dialog and click OK.
*
To select a fabric, click Browse. Select a fabric type from the Open dialog and click OK. TrueSizer does not include fabric swatches as standard. You will need to copy your own samples to a folder of your choice.
* You can center or tile the fabric bitmap in the Design Window. If the bitmap is large enough to fill the entire window, select Center. Otherwise, select Tile.
4
Click OK.
* The selected background is saved with the current colorway.
Related topics
*
Design viewing modes
*
Design viewing settings
*
Redrawing the stitching sequence slowly
*
Viewing design information
*
Previewing Production Worksheets
Wilcom Pty Ltd
wilcom@wilcom.com.au


Viewing design information

Previous Next

Viewing Designs > Viewing design information
Viewing design information
TrueSizer provides information about designs in a variety of ways and formats. Before even opening TrueSizer or your design, you can check the software version number and other design information for EMB files directly from Windows Explorer. You can view stitching details in the Design Properties dialog.
Related topics
*
Viewing design information
*
Estimating total thread usage
*
Naming design elements
Wilcom Pty Ltd
wilcom@wilcom.com.au


Viewing design information

Previous Next

Viewing Designs > Viewing design information > Viewing design information
Viewing design information
You can check software version number and other design information through the Design Properties dialog. This dialog provides stitching details as well as important information about the file source – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches. See also Processing Design Files.
To view design information
1
Select File > Design Properties.
The Design Properties > Information tab opens. This tab contains information about the design source as well as height and width and stitch count and colors. The data is extracted from the design and, except for stitch count, cannot be modified.
2
Click Length Calculation to revise stitch counts according to target fabric thickness. See Estimating total thread usage.
3
Select the Stop Sequence tab to view the color sequence and stitch counts for each design ‘element’. See also Naming design elements.
The data in this tab is extracted from the design and, except for Element, cannot be modified. Any additional colorways associated with the design are listed in the dropdown. See also Printing multiple colorways.
4
Select the Summary tab to view or enter summary information about the design.
5
Click a field and enter any text which will help you identify the design at a later date.
* Information from this tab is included on the Production Worksheet as well as the Summary tab of the Windows Properties dialog. See Viewing design information and Previewing Production Worksheets.
6
Click OK.
Related topics
*
Estimating total thread usage
*
Naming design elements
Wilcom Pty Ltd
wilcom@wilcom.com.au


Estimating total thread usage

Previous Next

Viewing Designs > Viewing design information > Estimating total thread usage
Estimating total thread usage
In order to get more precise thread usage estimates, you can adjust the fabric thickness setting to suit the target fabric.
To estimate total thread usage
1
Select File > Design Properties.
The Design Properties > Information tab opens.
2
Click Length Calculation.
The Length Calculation dialog opens.
3
Enter the thickness of the target fabric in millimeters.
4
Adjust the bobbin thread length according to the mixture of thread types in the design.
5
Click OK.
The Total Thread and Total Bobbin values are adjusted to take into account fabric thickness on total thread requirement.
* Click Save to save the revised settings to the current template.
Related topics
*
Viewing design information
*
Naming design elements
Wilcom Pty Ltd
wilcom@wilcom.com.au


Naming design elements

Previous Next

Viewing Designs > Viewing design information > Naming design elements
Naming design elements
You can assign names to blocks of sequential, same-color objects, known as ‘elements’. Each color block can be given a descriptive name for easy identification. Element names appear on the Production Worksheet. See Creating Production Worksheets for details.
To name design elements
1
Select File > Design Properties.
The Design Properties > Information dialog opens.
2
Select the Stop Sequence tab.
3
In the Element fields, enter names for each color block as required. To do so, click the field, type the name, and press Enter.
* This information may be included on the Production Worksheet. See Customizing Production Worksheet information for details.
4
Click OK.
Related topics
*
Viewing design information
*
Estimating total thread usage
Wilcom Pty Ltd
wilcom@wilcom.com.au


Previewing Production Worksheets

Previous Next

Viewing Designs > Previewing Production Worksheets
Previewing Production Worksheets
Click Print Preview to preview the Production Worksheet on-screen.
The Production Worksheet is the link between the designer and the embroidery machine operator. It contains a design preview and essential production information, including the size of the design, color sequence and any special instructions. See also Printing or plotting Production Worksheets.
To preview a Production Worksheet
1
Click the Print Preview icon.
The Production Worksheet displays in a preview window.
2
Adjust the view as required:
*
To change the orientation of the paper, click Landscape or Portrait.
*
To change the information that displays, and set printing/plotting preferences, click Options. See Printing or plotting Production Worksheets.
*
To print the design, click Print.
*
To close the Production Worksheet preview, click Close.
* Zoom in to read the production information or view the design preview more closely. Large designs may be displayed over a number of pages. See also Zooming in and out.
Related topics
*
Design viewing modes
*
Design viewing settings
*
Redrawing the stitching sequence slowly
*
Changing background colors and fabrics
*
Viewing design information
Wilcom Pty Ltd
wilcom@wilcom.com.au


Glossary-1025836.html

Menu bar - contains dropdown menus of commands. Some of the same commands are available on the toolbar.


Glossary-1025842.html

Mirror in X - flips a design left or right. (The Mirror in Y icon flips the design up or down.)


Glossary-1025862.html

Open - use to open existing designs in the current design folder. It also lets you preview designs and design information before opening. TrueSizer can only open one design at a time.


Glossary-1025868.html

Print - use to print a Production Worksheet. This contains production information necessary for the machine operator to stitch the design correctly.


Glossary-1025874.html

Print Preview - use to preview design and design information before printing a Production Worksheet. The design is displayed as it will be printed.


Glossary-1025892.html

Select All - to modify a design, you must first select it. Use Select All to select the whole design.


Glossary-1025898.html

Show Needle Points - use to turn needle point display on or off.


Glossary-1025925.html

Title Bar - contains the TrueSizer icon, the name of your design and the machine type.


Glossary-1026150.html

Stitch Design file format native to Toyota machines.


Glossary-1026159.html

Basically the same as the T03 tape file but with a 'header' in front so that it can be written to floppy disk – i.e. it is the floppy disk version of the T03 file.


Glossary-1026165.html

Stitch Design file format native to Tajima machines.


Glossary-1026171.html

SK Stitch Design or ‘expanded’ file format.


Glossary-1026184.html

Stitch Design or ‘expanded’ file format native to Melco machines.


Glossary-1026196.html

Pfaff Stitch Design or ‘expanded’ file format.


Glossary-1026202.html

Gunold Outline Design or ‘condensed’ file format.


Glossary-1026208.html

Proel Stitch Design or ‘expanded’ file format.


Glossary-1026211.html

Melco Star format. 'Star' is a type of Melco (legacy) machine.


Glossary-1026217.html

Gunold Stitch Design or ‘expanded’ file format.


Glossary-1026223.html

Datastitch Stitch Design or ‘expanded’ file format.


Glossary-1026226.html

'Tape' (old paper tape) version of Barudan file.


Glossary-1026235.html

Stitch Design file format native to Barudan machines.


Glossary-1026241.html

Compucon Stitch Design or ‘expanded’ file format in the professional market.


Glossary-1026324.html

Adjust: CND files use Melco stitch types which have their own spacing and length parameters. When loaded into TrueSizer they are converted to native stitch types (Satin, Run, Tatami). The options in the Adjust panel let you adjust stitch density values to other than a one-to-one correspondence. For example, you might want Satin Spacing to be -10% with respect to the CND settings – i.e. 90%.


Glossary-1026357.html

Effects: this set of options specifies which stitch effects should be active when you load a CND design. CND files do not contain information about these effects; setting these options instructs the software to apply the effects automatically to converted designs.


Glossary-1026414.html

Scale Factor: allows you to automatically scale CND designs as you load them. New dimensions are expressed as a ratio of the original design size. For example, to scale to 120% of the original, enter a scale factor of 1.2 in each field.


Glossary-1026422.html

Stop Code As: If there are stops in the design, these can be read as either a Color Change function or as a Stop function.


Glossary-1026766.html

Run is generally used for stitching outlines and connector stitches. The needle penetrations are placed in a consecutive order. Run stitch length varies to follow sharp curves.


Glossary-1027020.html

Mirror in Y - flips a design up or down. (The Mirror in X icon flips the design left or right.)


Glossary-1027071.html

Outline Design: outline or ‘condensed’ files are high-level formats which contain object outlines, object properties and stitch data. When you open an outline file in TrueSizer, corresponding stitch types, input methods and effects are applied. Outline files can be scaled, transformed and reshaped without affecting stitch density or quality.


Glossary-1027123.html

Stitch Design: stitch or ‘expanded’ designs are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. Stitch designs are generally not suited to modification. Because the stitch count does not change, the density increases or decreases with the design size. Thus you should not scale stitch designs by more than ±5% or some areas may be too thickly or too thinly covered.


Glossary-1027598.html

Satin stitch is generally used to fill long, narrow, curving shapes (also called ‘columns’). The needle penetrates each side of the column, laying the thread across in a tight pattern. Every second stitch is slanted. As the stitches are almost parallel, Satin provides good coverage.


Glossary-1027615.html

Tatami stitch is used to cover large, irregular design shapes. It is composed of specially arranged Run stitches. The stitches are laid in vertical rows going back and forth across the shape. The vertical rows can be parallel or slightly turning. The stitches are laid with an offset in each row to eliminate horizontal split lines and are close enough to give the appearance of a solid field of stitching.


Glossary-1027628.html

Jumps are frame movements without needle penetrations. If you turn on the Auto Jump effect, TrueSizer converts long stitches into Jumps. Jumps slow down the embroidery machine. Furthermore, very long stitches do not cover the fabric properly.


Glossary-1027641.html

Auto Spacing only affects Satin stitch. With Auto Spacing on, shapes are filled evenly with fewer stitches. TrueSizer automatically varies the stitch spacing within narrow, long, curving shapes (columns). Spacing between stitches is varied in relation to stitch length; so density depends on column width. By using Auto Spacing, you can digitize columns of varying width without having to stop and change the spacing values.


Glossary-1027655.html

Stitch Shortening: when a shape takes a sharp turn, the spacing of stitches on the inside of the shape decreases rapidly. This results in bunching on the inside and gaps on the outside of the shape; the longer the stitch, the worse the problem. Automatic Stitch Shortening solves this problem by eliminating thread bunching. The embroidery has smooth, even, stitch spacing throughout. It also reduces thread breakages during production.


Glossary-1027666.html

Fractional Spacing is used to place stitches more evenly in curved shapes, producing better quality embroidery with fewer stitches.


Glossary-1027675.html

Fractional Spacing Offset is the point between the inside and outside edges where the Fractional Spacing is calculated. You can vary it to suit a particular shape.


Glossary-1027689.html

Stitch Spacing is the spacing between two consecutive needle penetrations on the same side of a column. The smaller the value, the greater the stitch density. For more open stitching, use larger values.


Glossary-1027698.html

Stitch Length determines the distance between two consecutive needle penetrations.


Glossary-1027704.html

Maximum Stitch Length is the maximum frame movement that the machine will make.


Glossary-1027828.html

Native Design: designs created in Wilcom professional embroidery design software (or equivalent).


Glossary-1027860.html

Imported Outlines: designs read from non-EMB outline – CND or PCH – where stitches have been generated in TrueSizer (or equivalent) from original outlines and stitching data.


Glossary-1027932.html

Processed Stitches: designs read from stitch files where stitches have been regenerated by processing.


Glossary-1028004.html

Imported Stitches: designs read from stitch files, where outlines may or may not have been recognized, but stitches have not been regenerated through stitch processing. Note, however, that if you change a stitch design – e.g. add a lettering object – the status changes to Processed Stitches even though the imported stitches may not have been regenerated.


Glossary-1028057.html

EMB designs are created in Wilcom’s professional embroidery software. The EMB file format is like having CND and EXP together in the same file. All information about the design – outlines, stitches, thread colors and more – is saved in the one file. This means that EMB designs can be scaled perfectly in TrueSizer, even designs with all of Wilcom’s modern fancy fills.


Glossary-1028101.html

Yes. TrueSizer can read any of the popular embroidery machine formats, including Melco CND and EXP, Tajima DST, Barudan, Toyota, ZSK and Happy disks. You can then output to any expanded stitch format for stitching. Note, however, that TrueSizer does not output to Melco CND.


Glossary-1028713.html

Send designs to your customer or partner embroidery company in the original EMB format. EMB format can be sent quickly by Internet email and nothing else is required. Everything is saved in the one file – stitches, colors, production instructions, design outlines.


Glossary-1028726.html

Using .EMBroidery TrueSizer, you can create your own Production Worksheet – even in color – and you don't have to wait for faxed printouts from your supplier. All the color sequence information is saved in the EMB file, so you know it’s right. With TrueSizer’s Colorways feature, you can print multiple colorways, design backgrounds, and icons of color blocks with the Production Worksheet.


Glossary-1028736.html

Using TrueSizer, you can output the design to whatever machine disk format you require to run your embroidery machines.


Glossary-1028746.html

Using TrueSizer and EMB format designs, you can make great sales presentations of your designs. You can display and print designs in TrueView, with or without background fabrics. With TrueSizer’s Colorways feature, you can also show the same design in different colors and on different fabrics. In effect, you can define multiple color schemes and switch between them.


Glossary-1028759.html

Make your own sales printouts of the design, or save them as bitmap files for your customers or for use in other software.


Glossary-1028801.html

Because EMB format combines original outlines (condensed data) with the full original stitch data, your customers will get the design exactly as you created it – complete with any fine-tuning stitch edits you may have included. And they can still resize the design from the original outlines if they want to – with guaranteed re-scaling. No confusion switching between multiple expanded and condensed files.


Glossary-1028811.html

When your customers use TrueSizer, they don't need to pester you for all those time-consuming things that they can now do themselves. They can use TrueSizer to do whatever they need – view your design, print, recolor, output to machine disk, and so on. They get great service, and you can concentrate on other things – like making new designs.


Glossary-1029019.html

With TrueSizer you can resize your native EMB designs, maintaining all the special effects and fills that the puncher put in the original. TrueSizer perfectly re-calculates the stitches from the original outlines – for guaranteed results.


Glossary-1029077.html

TrueSizer lets you read existing designs of other formats so you don't have to switch back and forth between different programs. It lets you read and scale Melco Condensed (CND) and APS condensed designs (PCH). It also lets you read and convert all popular machine stitch formats.


Glossary-1029602.html

Melco Condensed (CND) is the native file format of the Melco embroidery digitizing software. CND files store only digitized outlines and stitch values.


Glossary-1029876.html

An embroidery disk format native to Barudan machines.


Glossary-1029879.html

An embroidery disk format native to Barudan machines.


Glossary-1029906.html

An embroidery disk format native to Tajima machines.


Glossary-1029982.html

ZSK1 format is for older ZSK machines, generally those older than 1991. ZSK2 is for newer ZSK machines, those characterized by a single top thread trimmer. The trim is the most significant differentiating factor between the two types.


Glossary-1029997.html

Strictly speaking, ZSK is an embroidery disk format. There are three ZSK encoding types – Zangs, ZSK1 and ZSK2. ZSK1 format is for older ZSK machines, generally those older than 1991. ZSK2 is for newer ZSK machines, those characterized by a single top thread trimmer. The trim is the most significant differentiating factor between the two types.


Glossary-1030092.html

Stitch or ‘expanded’ designs are low-level formats for direct use by embroidery machines. They contain only stitch coordinates and machine functions. Stitch designs are generally not suited to modification. Because the stitch count does not change, the density increases or decreases with the design size. Thus you should not scale stitch designs by more than ±5% or some areas may be too thickly or too thinly covered.


Glossary-1030209.html

Melco Condensed (CND) is the native file format of Melco embroidery digitizing software. CND files store only digitized outlines and stitch values. TrueSizer recognizes all Melco machine functions and stitch types, including Partition Lines and Complex Fill, and automatically converts them to EMB format. However, CND files do not contain specialty features such as Pull Compensation or Auto Spacing, nor do they include actual stitches, thread colors, or design icons.


Glossary-1030446.html

Element Name: an ‘element’ is a block of sequential, same-color objects. You can enter names for them. The operator generally uses these to make sure colors are correct when stitching.


Glossary-1030483.html

Adjust bobbin thread length: this factor provides a simple mechanism for a more accurate bobbin thread length estimate. The default value (100%) is suitable for a design with a mixture of stitch types. If the design is all Run stitches or all Tatami, more bobbin thread will be used and the factor can be increased say to 125%. If the design is all Satin stitch, the factor can be reduced to say 65%.


Glossary-1030607.html

Stops: Stop codes are interpreted as Explicit Stops. The machine stops stitching.


Glossary-1030616.html

Custom: lets you map thread colors to every stop code in the file. This means you can color code stitch file designs which do not contain needle addressing information, before opening the file.


Glossary-1030818.html

1.0: shows the design at its actual size.


Glossary-1030820.html

Show All: scales the design to fill the available space on the worksheet.


Glossary-1030838.html

Custom: lets you set a specific zoom factor.


Glossary-1031185.html

Print in English: deselecting this checkbox prints worksheets in the same language as the Windows operating system. This feature is useful when printing to plotters where the device driver does not support the character set you require.


Glossary-1031206.html

Extents Box Around Design: places an outline around the design.


Glossary-1031211.html

Company Name: prints a specified company name on the worksheet. Select a company name from the list, or enter a new one.


Glossary-1031395.html

Graphics options determine the design print options. The default (Standard) includes Outlines, Stitches, Connectors, and Machine Functions. When you print a design in TrueView, it will be printed by default in high resolution. (High resolution uses the printer resolution as opposed to the screen resolution.) If you select TrueView, the Draft Quality checkbox becomes available. Select this checkbox for quicker printing at lower resolution.


Glossary-1031470.html

Left/Right/Up/Down: the margins between the edges of the design and the edges of the design area.


Glossary-1031471.html

End X/Y: the coordinates of the last stitch.


Glossary-1031472.html

Max/Min Stitch: the maximum and minimum stitch lengths in the design.


Glossary-1031473.html

Thread Chart Type: the thread chart name used in the design.


Glossary-1031474.html

Thread Usage: thread usage statistics by color.


Glossary-1031475.html

Total Bobbin: total bobbin thread length.


Glossary-1031522.html

Stitch Count: number of stitches per color.


Glossary-1031523.html

Needle Number: the needle number stitching each color block.


Glossary-1031524.html

Brand: name of the color (may vary from name of thread chart).


Glossary-1031525.html

Element Name: user-defined name to identify each color block.


Glossary-1031644.html

The Information to Print options determine whether you want Full, Short, Only Stop Sequence or No Information on your worksheet. If you choose the Full option, you have the further option of customizing Blocks to Print and Columns in Stop Sequence.


Glossary-1031739.html

Full Information: shows details specified in the Customize Worksheet dialog.


Glossary-1031742.html

Stop Sequence: lists all stops in the design together with the stitch number at which they occur, color number, and thread color name and brand.


Glossary-1031743.html

None: shows the design preview only.


Glossary-1031744.html

Current Colorway: prints the design in the current colorway only.


Glossary-1031745.html

Selected Colorways: prints multiple colorways.


Glossary-1031811.html

Zoom options: these determine the zoom factor used for printing. This can be different from the zoom factor at which the design is currently displayed.


Glossary-1031895.html

Show Colors in Summary: includes actual color samples in the colorways summary table/s.


Glossary-1031902.html

Whole Design (1:1): captures the screen image in a ratio of 1:1.


Glossary-1031903.html

Current Design Window: captures the screen image at the currently selected zoom factor.


Glossary-1031904.html

Custom: lets you specify a capture area. After clicking OK, you are prompted to enter a ‘rectangle origin’ and ‘rectangle corner’ to define it.


Glossary-1031953.html

Save to Disk: lets you save the screen capture to hard disk. After clicking OK, the Save Capture Screen dialog opens, allowing you to select a location, name and format for the design image.


Glossary-1031954.html

Send via Email: lets you send the screen capture as email. After clicking OK, a new email message opens with the image attached.


Glossary-1031955.html

Both Save and Send: lets you both save to hard disk and send as an email attachment.


Glossary-1032030.html

Jumps: for machines that interpret multiple jumps as trims. You also need to enter the required number of jumps.


Glossary-1032031.html

Trim Code: for machines that use specific trim codes.


Glossary-1032072.html

Full: formats a blank disk or changes the disk format.


Glossary-1032073.html

Quick: erases all data from the disk but does not reformat it.


Glossary-1032074.html

Copy System Files only: copies system files without formatting the disk.


Glossary-1032113.html

To label the disk, deselect the No Label checkbox and enter the label name.


Glossary-1032114.html

Select the Display Summary when Finished to view a summary dialog after formatting.


Glossary-1032115.html

Select the Copy system files checkbox to copy system files to the disk. This makes the disk ‘bootable’ in DOS. See your Windows manual for details.


Glossary-1032211.html

Needle No: converts color change functions to needle number commands.


Glossary-1032212.html

Stops: converts Color Change functions to Stop commands.


Glossary-1032213.html

Stops and Jumps: converts Color Change functions to Stop and Jump commands.


Glossary-1032214.html

Needle Numbers and Jumps: converts Color Change functions to Needle Number and Jump commands.


Glossary-1032317.html

Use Group Addressing: some machines can group two heads together so you can stitch a design using needles from both heads. For example, if a machine has two heads and nine needles per head, the machine moves the hoop from the first head under the second head, which allows you to stitch 18 colors without a manual change.


Glossary-1032367.html

First CC required: some machines require a First CC code to initialize the machine and bring the head back to the first color change needle position.


Glossary-1032369.html

Return to Start: this returns the needle to the start of the design, preparing the machine for the next run of the same design.


Glossary-1032824.html

Repeat Sequence: if you select fewer colors than the design requires, the selected colors are repeated. For example, if your design requires four colors and you’ve only selected two in the Building Stop Sequence list, colors 3 and 4 will be the same as original colors 1 and 2.


Glossary-1032973.html

Partition Lines is a method for offsetting needle penetrations in Tatami fills, used, like Tatami Offset Fractions, to create needle penetration patterns or textures in stitched embroidery.


Glossary-1033055.html

Complex Fill is an input method, used to digitize large and complex shapes.


Glossary-1033143.html

Color Change: Stop codes are interpreted as Next Color commands. The next color is selected from the default color palette.


Glossary-1033378.html

Design Source: While embroidery files are broadly classified as ‘outline’ (condensed) or ‘stitch’ (expanded), TrueSizer internally tags files as belonging to one of four types – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches.


Glossary-1036073.html

Stitch Count - shows stitch count for whole design. See also Design Properties.


Glossary-1036277.html

Zoom Factor - shows current zoom factor in relation to actual design size.


Glossary-1036283.html

Close - use to close the current design.


Glossary-1036296.html

Design Properties - use to check software version number and other design information through the Design Properties dialog. This dialog provides stitching details as well as important information about the file source – Native Design, Imported Outlines, Processed Stitches, or Imported Stitches.


Glossary-1036365.html

Capture Design Bitmap - use to capture design as a bitmap image with or without background color or fabric.


Glossary-1036394.html

Colorways - use to preview a design in different colors on different fabrics by selecting from among pre-defined color schemes for that design.


Glossary-1036458.html

Background - use to change the background color of the Design Window to match the color of your fabric. Or use it to select a background fabric for more realistic previews and presentations. The background is saved with the current colorway.


Glossary-1036489.html

Pan - use to view parts of a design which are not currently visible in the Design Window.


Glossary-1036523.html

Zoom In - use to display a design at twice its current size.


Glossary-1036533.html

Zoom Out - use to display a design at half its current size.


Glossary-1036644.html

Save - use to save the current design.


Glossary-1036680.html

Small Stitches - use to remove unwanted small stitches from a design automatically.


Glossary-1036683.html

Status Bar - contains information about the whole design: number of stitches, position of the design (X, Y), number of colors (C), and number of stops (S).


Glossary-1036723.html

Position - shows position of the design (X, Y) in the Design Window. See also General Properties.


Glossary-1040734.html

Colors/Stops - shows number of colors (C) and stops (S) in whole design. See also Design Properties.


Glossary-1040763.html

Send - use to send open design by email.


Glossary-1040838.html

Embroidery Disk Open - use to open designs of other formats from specially formatted embroidery disks. Right-click to save designs to embroidery disk to stitch out on a specific machine.


Glossary-1040853.html

Show All - use to view whole design in the Design Window.


Glossary-1040988.html

Zoom 1:1 - use to display a design at its actual size.


Glossary-1041045.html

Show Outlines - use to turn outline display on or off.


Glossary-1041118.html

Show Grid - use to turn grids lines on or off. Grid lines help you accurately place a design. Exact position coordinates are given at the bottom of the Design Window.


Glossary-1041209.html

Show Stitches - use to turn stitch display on or off.


Glossary-1041281.html

Slow Redraw - use to redraw your design slowly. Slow Redraw lets you view the stitching and color sequence of a design in slow motion.


Glossary-1072358.html

Embroidery disks are specially formatted floppy disks used to store designs in stitch data format. They are primarily used to transfer designs from computer to embroidery machine. You can open designs from embroidery disks of various formats directly into TrueSizer. Once a design is read, you can output it without change, modify it and output it in its original format, or save it as an EMB file. You can also format embroidery disks and save designs to them from TrueSizer. The format you use will depend on the selected embroidery machine.


Glossary-1072367.html

The type of file saved to embroidery disk – usually only one type is available.


Glossary-1074725.html

Native DOS format of Wilcom DOS ES – contains stitch data, like stitch types and densities, which permits better processing. ESD in later versions contains lettering objects with outlines.


Glossary-1074833.html

EMB is the outline file format native to Wilcom software. EMB designs contain a complete set of design information in a single ‘all-in-one’ file – object outlines and properties, actual stitches and machine functions, thread colors, a picture icon and comments. Even the original design bitmap image can be included in EMB format. Only native EMB files provide 100% perfect scaling and transformation.


Glossary-1077637.html

This option creates connecting stitches from the start and end points to a point you define. If you select this, you are prompted to select the point after you click OK. Click the Separately checkbox to enter separate start and end points.


Glossary-1077638.html

This option creates a connecting stitch from the end point to the start point.


Glossary-1077661.html

By default, connecting stitches are created from the start and end points to the center of the design. Select one of the nine preset end points.


Glossary-1092398.html

TrueView - gives you a 3D preview of your stitch-ready design.


Glossary-1093468.html

Pull Compensation: embroidery stitches pull the fabric inwards where the needle penetrates. This can cause the fabric to pucker, and gaps to appear in the embroidery. Automatic pull compensation counters this effect by ‘overstitching’ outlines of filled shapes on the sides where the needle penetrates.